<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assign', language 'it', version '3.10'.
 *
 * @package     assign
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Ci sono compiti che richiedono la tua attenzione';
$string['addattempt'] = 'Consenti tentativo ulteriore';
$string['addnewattempt'] = 'Aggiungi tentativo';
$string['addnewattempt_help'] = 'Verrà creata una consegna vuota dove potrai svolgere il tuo lavoro,';
$string['addnewattemptfromprevious'] = 'Aggiungi tentativo sulla base della consegna precedente';
$string['addnewattemptfromprevious_help'] = 'Il contenuto della tua consegna precedente verrà copiato in una nuova consegna dove potrai svolgere il tuo lavoro,';
$string['addnewgroupoverride'] = 'Aggiungi personalizzazione di gruppo';
$string['addnewuseroverride'] = 'Aggiungi personalizzazione individuale';
$string['addsubmission'] = 'Aggiungi consegna';
$string['addsubmission_help'] = 'Non hai ancora consegnato.';
$string['allocatedmarker'] = 'Valutatore assegnato';
$string['allocatedmarker_help'] = 'Valutatore assegnato a questa consegna.';
$string['allowsubmissions'] = 'Consenti all\'utente di continuare a consegnare il compito';
$string['allowsubmissionsanddescriptionfromdatesummary'] = 'I dettagli del compito ed il form di consegna saranno disponibili a partire dal <strong>{$a}</strong>';
$string['allowsubmissionsfromdate'] = 'Inizio consegne';
$string['allowsubmissionsfromdate_help'] = 'Impedisce agli studenti di consegnare il compito prima della data di inizio consegne.';
$string['allowsubmissionsfromdatesummary'] = 'Questo compito accetta consegne a partire dal <strong>{$a}</strong>';
$string['allowsubmissionsshort'] = 'Consenti di modificare le consegne';
$string['alwaysshowdescription'] = 'Visualizza la descrizione';
$string['alwaysshowdescription_help'] = 'Se disabilitato, la descrizione del compito sarà visibile solo dopo la data di inizio delle consegne.';
$string['applytoteam'] = 'Usa lo stesso feedback e la stessa valutazione per tutto il gruppo';
$string['assign:addinstance'] = 'Aggiungere compiti';
$string['assign:editothersubmission'] = 'Modifica un\'altra consegna';
$string['assign:exportownsubmission'] = 'Esportare la propria consegna';
$string['assign:grade'] = 'Valutare compito';
$string['assign:grantextension'] = 'Concedere proroghe';
$string['assign:manageallocations'] = 'Gestire valutatori assegnati alla consegna';
$string['assign:managegrades'] = 'Rivedere e rilasciare valutazioni';
$string['assign:manageoverrides'] = 'Gestire personalizzazioni del compito';
$string['assign:receivegradernotifications'] = 'Ricevere notifiche dal valutatore';
$string['assign:releasegrades'] = 'Rilasciare valutazioni';
$string['assign:revealidentities'] = 'Rivelare l\'identità degli studenti';
$string['assign:reviewgrades'] = 'Rivedere valutazioni';
$string['assign:showhiddengrader'] = 'Visualizzare identità di un valutatore nascosto';
$string['assign:submit'] = 'Consegnare compito';
$string['assign:view'] = 'Visualizzare compito';
$string['assign:viewblinddetails'] = 'Visualizzare l\'identità dello studente quando le consegne anonime sono abilitate';
$string['assign:viewgrades'] = 'Visualizza valutazioni';
$string['assignfeedback'] = 'Plugin commento';
$string['assignfeedbackpluginname'] = 'Plugin commento';
$string['assignmentisdue'] = 'Consegna compito';
$string['assignmentmail'] = '{$a->grader} ha inserito un commento sulla tua consegna del compito \'{$a->assignment}\' .

Puoi visualizzare il commento di seguito alla tua consegna:

{$a->url}';
$string['assignmentmailhtml'] = '<p>{$a->grader} ha inserito un commento sulla tua consegna del compito  \'<i>{$a->assignment}</i>\'.</p>
<p>Puoi visualizzare il commento di seguito alla tua consegna: <a href="{$a->url}">assignment submission</a>.</p>';
$string['assignmentmailsmall'] = '{$a->grader} ha inserito un commento sulla tua consegna del compito \'{$a->assignment}\' . Puoi visualizzare il commento di seguito alla tua consegna.';
$string['assignmentname'] = 'Titolo del compito';
$string['assignmentplugins'] = 'Plugin compito';
$string['assignmentsperpage'] = 'Compiti per pagina';
$string['assignsubmission'] = 'Plugin consegna';
$string['assignsubmissionpluginname'] = 'Plugin consegna';
$string['attemptheading'] = 'Tentativo {$a->attemptnumber}: {$a->submissionsummary}';
$string['attempthistory'] = 'Tentativo precedente';
$string['attemptnumber'] = 'Numero tentativo';
$string['attemptreopenmethod'] = 'Tentativi aggiuntivi';
$string['attemptreopenmethod_help'] = 'Imposta la modalità di riapertura dei tentativi di consegna. Opzioni disponibili:

* Mai - Il tentativo di consegna non potrà essere riaperto.
* Manualmente - Il tentativo di consegna potrà essere riaperto da un docente.
* Automaticamente fino al superamento - Il tentativo di consegna verrà riaperto automaticamente fino al raggiungimento della sufficienza impostata per il compito nel Registro valutatore.';
$string['attemptreopenmethod_manual'] = 'Manualmente';
$string['attemptreopenmethod_none'] = 'Mai';
$string['attemptreopenmethod_untilpass'] = 'Automaticamente fino al superamento';
$string['attemptsettings'] = 'Impostazioni tentativo';
$string['availability'] = 'Disponibilità';
$string['backtoassignment'] = 'Torna al compito';
$string['batchoperationconfirmaddattempt'] = 'Confermi il nuovo tentativo per le consegne selezionate?';
$string['batchoperationconfirmdownloadselected'] = 'Vuoi scaricare le consegne selezionate?';
$string['batchoperationconfirmgrantextension'] = 'Vuoi concedere la proroga a tutte le consegne selezionate ?';
$string['batchoperationconfirmlock'] = 'Vuoi bloccare tutte le consegne selezionate?';
$string['batchoperationconfirmremovesubmission'] = 'Vuoi eliminare le consegne selezionate?';
$string['batchoperationconfirmreverttodraft'] = 'Vuoi riportare le consegne selezionate a bozza?';
$string['batchoperationconfirmsetmarkingallocation'] = 'Vuoi impostare l\'assegnazione dei valutatori per tutte le consegne selezionate?';
$string['batchoperationconfirmsetmarkingworkflowstate'] = 'Vuoi impostare lo stato del flusso di lavoro della valutazione per tutte le consegne selezionate?';
$string['batchoperationconfirmunlock'] = 'Vuoi sbloccare tutte le consegne selezionate ?';
$string['batchoperationlock'] = 'blocca consegne';
$string['batchoperationreverttodraft'] = 'riporta consegne a bozza';
$string['batchoperationsdescription'] = 'Per gli utenti selezionati...';
$string['batchoperationunlock'] = 'sblocca consegne';
$string['batchsetallocatedmarker'] = 'Valutatori assegnati per {$a} utenti selezionati.';
$string['batchsetmarkingworkflowstateforusers'] = 'Stato del flusso di lavoro della valutazione impostato per {$a} utenti selezionati.';
$string['blindmarking'] = 'Consegne anonime';
$string['blindmarking_help'] = 'La consegna anonima nasconde l\'identità degli studenti ai valutatori. L\'impostazione di consegna anonima sarà bloccata non appena sarà presente una consegna o una valutazione del compito.';
$string['blindmarkingenabledwarning'] = 'In questa attività è abilitata la consegna anonima.';
$string['calendardue'] = '{$a} è in scadenza';
$string['calendargradingdue'] = '{$a} deve essere valutato';
$string['changefilters'] = 'Modifica filtri';
$string['changeuser'] = 'Modifica utente';
$string['choosegradingaction'] = 'Azioni per la valutazione';
$string['choosemarker'] = 'Scegli...';
$string['chooseoperation'] = 'Scegli operazione';
$string['clickexpandreviewpanel'] = 'Click per ingrandire il pannello di revisione';
$string['collapsegradepanel'] = 'Click per ridurre il pannello di revisione';
$string['collapsereviewpanel'] = 'Riduci il pannello di revisione';
$string['comment'] = 'Commento';
$string['completionsubmit'] = 'Lo studente deve consegnare per completare l\'attività';
$string['configshowrecentsubmissions'] = 'Consente a tutti di visualizzare la notifica delle consegne nei report dell\'attività recente.';
$string['confirmbatchgradingoperation'] = 'Sei sicuro di eseguire {$a->operation} per {$a->count} studenti?';
$string['confirmsubmission'] = 'Sei sicuro di voler consegnare il tuo lavoro per farlo valutare? La consegna non potrà più essere modificata.';
$string['confirmsubmissionheading'] = 'Conferma consegna';
$string['conversionexception'] = 'Non è stato possibile convertire il compito. Eccezione verificatasi:{$a}.';
$string['couldnotconvertgrade'] = 'Non è stato possibile convertire la valutazione del compito per l\'utente {$a}.';
$string['couldnotconvertsubmission'] = 'Non è stato possibile convertire la consegna del compito per l\'utente {$a}.';
$string['couldnotcreatecoursemodule'] = 'Non è stato possibile creare il modulo del corso';
$string['couldnotcreatenewassignmentinstance'] = 'Non è stato possibile creare una nuova istanza di compito';
$string['couldnotfindassignmenttoupgrade'] = 'Non è stato possibile trovare precedenti istanze di compito da aggiornare';
$string['crontask'] = 'Elaborazione in background: modulo compito';
$string['currentassigngrade'] = 'Valutazione corrente del compito';
$string['currentattempt'] = 'Tentativo {$a}.';
$string['currentattemptof'] = 'Tentativo {$a->attemptnumber} (Tentativi consentiti: {$a->maxattempts}).';
$string['currentgrade'] = 'Voto nel Registro valutatore';
$string['cutoffdate'] = 'Data limite';
$string['cutoffdate_help'] = 'Le consegne oltre la data limite saranno impedite, a meno che non si conceda una proroga.';
$string['cutoffdatecolon'] = 'Data limite: {$a}';
$string['cutoffdatefromdatevalidation'] = 'La data limite deve essere successiva alla data di inizio consegne';
$string['cutoffdatevalidation'] = 'La data limite non può essere antecedente alla data di fine consegne.';
$string['defaultlayout'] = 'Ripristina impaginazione di default';
$string['defaultsettings'] = 'Impostazioni compito di default';
$string['defaultsettings_help'] = 'Queste impostazioni definiscono i default per tutte le nuove istanze di compito';
$string['defaultteam'] = 'Gruppo di default';
$string['deleteallsubmissions'] = 'Elimina tutte le consegne';
$string['description'] = 'Descrizione';
$string['disabled'] = 'Disabilitato';
$string['downloadall'] = 'Scarica tutte le consegne';
$string['downloadasfolders'] = 'Scarica consegne in cartelle';
$string['downloadasfolders_help'] = 'Se le consegne sono formate da più di un file, sarà possibile scaricarle suddivise in cartelle. Ogni consegna sarà contenuta in una cartella separata mantenendo inalterati i nomi dei file la struttura delle eventuali sottocartelle.';
$string['downloadselectedsubmissions'] = 'Scarica le consegne selezionate';
$string['duedate'] = 'Termine consegne';
$string['duedate_help'] = 'La data di consegna del compito. Eventuali consegne successive alla data di fine consegne saranno considerate in in ritardo. Per impedire consegne in ritardo è necessario impostare la data limite';
$string['duedatecolon'] = 'Termine consegne: {$a}';
$string['duedateno'] = 'Senza termine consegne';
$string['duedatereached'] = 'La data di scadenza del compito è già trascorsa';
$string['duedatevalidation'] = 'La data di scadenza non può essere antecedente alla data di inizio consegne';
$string['duplicateoverride'] = 'Duplica personalizzazione';
$string['editaction'] = 'Azioni...';
$string['editattemptfeedback'] = 'Modifica della valutazione e del feedback per il tentativo {$a}.';
$string['editingpreviousfeedbackwarning'] = 'Stai modificando il feedback di un tentativo precedente. Questo è il tentativo {$a->attemptnumber} di {$a->totalattempts}.';
$string['editingstatus'] = 'Possibilità di modifica';
$string['editonline'] = 'Modifica online';
$string['editoverride'] = 'Modifica personalizzazione';
$string['editsubmission'] = 'Modifica consegna';
$string['editsubmission_help'] = 'Puoi ancora modificare la tua consegna';
$string['editsubmissionother'] = 'Modifica consegna di {$a}';
$string['enabled'] = 'Abilitato';
$string['errornosubmissions'] = 'Non ci sono consegne da scaricare';
$string['errorquickgradingvsadvancedgrading'] = 'La valutazione non è stata salvata poiché il compito sta usando la valutazione avanzata.';
$string['errorrecordmodified'] = 'La valutazione non è stata salvata poiché uno o più record sono stati modificati da qualcuno più recentemente del tuo caricamento della pagina.';
$string['eventallsubmissionsdownloaded'] = 'Scarica tutte le consegne';
$string['eventassessablesubmitted'] = 'Effettuata una consegna';
$string['eventbatchsetmarkerallocationviewed'] = 'Visualizzata assegnazione valutatori';
$string['eventbatchsetworkflowstateviewed'] = 'Visualizzati stati del flusso di lavoro';
$string['eventextensiongranted'] = 'Concessa proroga';
$string['eventfeedbackupdated'] = 'Aggiornato commento';
$string['eventfeedbackviewed'] = 'Visualizzato commento';
$string['eventgradingformviewed'] = 'Visualizzato schema di valutazione';
$string['eventgradingtableviewed'] = 'Visualizzata tabella delle valutazioni';
$string['eventidentitiesrevealed'] = 'Rivelate le identità';
$string['eventmarkerupdated'] = 'Aggiornato valutatore assegnato';
$string['eventoverridecreated'] = 'Creata personalizzazione del compito';
$string['eventoverridedeleted'] = 'Eliminata personalizzazione del compito';
$string['eventoverrideupdated'] = 'Aggiornata personalizzazione del compito';
$string['eventremovesubmissionformviewed'] = 'Visualizzata conferma rimozione consegna.';
$string['eventrevealidentitiesconfirmationpageviewed'] = 'Visualizzata pagina conferma rivelazione identità';
$string['eventstatementaccepted'] = 'Accettata dall\'utente la dichiarazione sulla consegna';
$string['eventsubmissionconfirmationformviewed'] = 'Visualizzata scheda di conferma consegna';
$string['eventsubmissioncreated'] = 'Creata consegna';
$string['eventsubmissionduplicated'] = 'Duplicata consegna da parte di un utente';
$string['eventsubmissionformviewed'] = 'Visualizzata scheda di consegna';
$string['eventsubmissiongraded'] = 'Valutata una consegna';
$string['eventsubmissionlocked'] = 'Bloccata consegna per un utente';
$string['eventsubmissionstatusupdated'] = 'Aggiornato stato della consegna';
$string['eventsubmissionstatusviewed'] = 'Visualizzato stato consegna';
$string['eventsubmissionunlocked'] = 'Sbloccata consegna per un utente';
$string['eventsubmissionupdated'] = 'Salvata consegna da parte di un utente';
$string['eventsubmissionviewed'] = 'Visualizzata consegna';
$string['eventworkflowstateupdated'] = 'Aggiornato stato del flusso di lavoro.';
$string['expandreviewpanel'] = 'Ingrandisci il pannello di revisione';
$string['extensionduedate'] = 'Data scadenza proroga';
$string['extensionnotafterduedate'] = 'La data di fine proroga deve essere successiva alla data di fine consegne';
$string['extensionnotafterfromdate'] = 'La data di fine proroga deve essere successiva alla data di inizio consegne';
$string['feedback'] = 'Commento';
$string['feedbackavailableanonhtml'] = 'Hai un nuovo feedback sulla consegna del compito \'{$a->assignment}\'</i>\'<br /><br />
E\' possibile visualizzarlo <a href="{$a->url}>al seguente URL, di seguito alla consegna</a>.';
$string['feedbackavailableanonsmall'] = 'Nuovo feedback sulla consegna {$a->assignment}';
$string['feedbackavailableanontext'] = 'Hai un nuovo feedback sulla consegna del compito \'{$a->assignment}\'

E\' possibile visualizzarlo al seguente URL, di seguito alla consegna:

{$a->url}';
$string['feedbackavailablehtml'] = '{$a->username} ha inserito un commento sulla tua consegna del compito  \'<i>{$a->assignment}</i>\'<br /><br />
Puoi visualizzare il commento di seguito alla tua consegna:
<a href="{$a->url}">assignment submission</a>.';
$string['feedbackavailablesmall'] = '{$a->username} ha inserito un commento sul compito {$a->assignment}';
$string['feedbackavailabletext'] = '{$a->username} ha inserito un commento sulla tua consegna del compito \'{$a->assignment}\' .

Puoi visualizzare il commento di seguito alla tua consegna:

{$a->url}';
$string['feedbackplugin'] = 'Plugin commento';
$string['feedbackpluginforgradebook'] = 'Il plugin commento che invierà i commenti al registro valutatore';
$string['feedbackpluginforgradebook_help'] = 'Solo un plugin commento può inserire commenti nel registro valutatore';
$string['feedbackplugins'] = 'Plugin commento';
$string['feedbacksettings'] = 'Impostazioni commento';
$string['feedbacktypes'] = 'Tipi di feedback';
$string['filesubmissions'] = 'File consegnati';
$string['filter'] = 'Filtro';
$string['filtergrantedextension'] = 'Proroghe concesse';
$string['filternone'] = 'Senza filtro';
$string['filternotsubmitted'] = 'Non consegnato';
$string['filterrequiregrading'] = 'In attesa di valutazione';
$string['filtersubmitted'] = 'Consegnato';
$string['fixrescalednullgrades'] = 'Il compito contiene alcune valutazioni errate. E\' possibile <a href="{$a->link}">sistemare automaticamente tali valutazioni</a>. Da notare che i totali del corso potranno cambiare.';
$string['fixrescalednullgradesconfirm'] = 'Sei sicuro di sistemare le valutazioni errate? Tutte le valutazioni interessate saranno rimosse. Da notare che i totali del corso potranno cambiare.';
$string['fixrescalednullgradesdone'] = 'Valutazioni sistemate.';
$string['gradeabovemaximum'] = 'La valutazione deve essere minore o uguale a {$a}.';
$string['gradebelowzero'] = 'La valutazione deve essere maggiore o uguale a zero';
$string['gradecanbechanged'] = 'La valutazione può essere cambiata';
$string['gradechangessaveddetail'] = 'Le modifiche alla valutazione e al feedback sono state salvate';
$string['graded'] = 'Valutata';
$string['gradedby'] = 'Valutatore';
$string['gradedfollowupsubmit'] = 'Valutata - segue ricezione consegna';
$string['gradedon'] = 'Data di valutazione';
$string['gradeitem:submissions'] = 'Consegne';
$string['gradelocked'] = 'Questa valutazione è bloccata oppure modificata nel registro valutatore.';
$string['gradeoutof'] = 'Punteggio (su {$a})';
$string['gradeoutofhelp'] = 'Valutazione';
$string['gradeoutofhelp_help'] = 'Inserisci la valutazione da assegnare al compito dello studente. Puoi anche usare cifre decimali.';
$string['gradersubmissionupdatedhtml'] = '{$a->username} ha modificato la propria consegna di <i>\'{$a->assignment} il {$a->timeupdated}</i>\'<br />
<br />Il compito è disponibile a <a href="{$a->url}">questo link</a>.';
$string['gradersubmissionupdatedsmall'] = '{$a->username} ha aggiornato la propria consegna del compito {$a->assignment}.';
$string['gradersubmissionupdatedtext'] = '{$a->username} ha modificato la propria consegna di \'{$a->assignment}\' il {$a->timeupdated}

Il compito è disponibile al link:

{$a->url}';
$string['gradestudent'] = 'Valutazione studente: (id={$a->id}, Nome={$a->fullname}).';
$string['gradeuser'] = 'Valutazione {$a}';
$string['grading'] = 'Valutazione';
$string['gradingchangessaved'] = 'Le modifiche alle valutazioni sono state salvate';
$string['gradingduedate'] = 'Ricordami di valutare entro';
$string['gradingduedate_help'] = 'La data entro al quale completare la valutazione delle consegne. La data viene utilizzata nella dashboard per dare priorità alle notifiche ai docenti.';
$string['gradingdueduedatevalidation'] = 'Ricordami che la data entro la quale valutare non può precedere la data di consegna.';
$string['gradingduefromdatevalidation'] = 'Ricordami che la data entro la quale valutare non può precedere la data di inizio consegne.';
$string['gradingmethodpreview'] = 'Criterio di valutazione';
$string['gradingoptions'] = 'Opzioni';
$string['gradingstatus'] = 'Stato valutazione';
$string['gradingstudent'] = 'Valutazione studente';
$string['gradingsummary'] = 'Riepilogo delle valutazioni';
$string['grantextension'] = 'Concedi proroga';
$string['grantextensionforusers'] = 'Concedi proroga a {$a} studenti';
$string['groupoverrides'] = 'Personalizzazione di gruppo';
$string['groupoverridesdeleted'] = 'Eliminata personalizzazione di gruppo';
$string['groupsnone'] = 'Non ci sono gruppi dove puoi accedere.';
$string['groupsubmissionsettings'] = 'Impostazioni consegna di gruppo';
$string['hiddenuser'] = 'Partecipante';
$string['hidegrader'] = 'Nascondi agli studenti l\'identità del valutatore';
$string['hidegrader_help'] = 'Gli studenti non potranno visualizzare chi ha valutato la loro consegna.

Da notare che l\'impostazione non si applica al riquadro commenti nella pagina di valutazione.';
$string['hideshow'] = 'Nascondi/Visualizza';
$string['inactiveoverridehelp'] = '* La personalizzazione non è attiva poiché gli studenti non possono accedervi. Può avvenire in funzione di assegnazioni a gruppi o a ruoli, condizioni di accesso, oppure perché l\'attività è nascosta.';
$string['indicator:cognitivedepth'] = 'Compito cognitivo';
$string['indicator:cognitivedepth_help'] = 'L\'indicatore è basato sulla profondità cognitiva toccata dallo studente svolgendo attività Compito.';
$string['indicator:cognitivedepthdef'] = 'Compito cognitivo';
$string['indicator:cognitivedepthdef_help'] = 'Durante l\'intervallo di analisi, il partecipante ha raggiunto questa percentuale di coinvolgimento cognitivo offerto dalle attività Compito (Livelli: Nessuna visualizzazione, Visualizzazione, Invio, Visualizzazione feedback, Commento al feedback, Nuovo invio dopo il feedback)';
$string['indicator:socialbreadth'] = 'Compito sociale';
$string['indicator:socialbreadth_help'] = 'L\'indicatore è basato sulla dimensione sociale raggiunta dallo studente svolgendo attività Compito.';
$string['indicator:socialbreadthdef'] = 'Compito sociale';
$string['indicator:socialbreadthdef_help'] = 'Durante l\'intervallo di analisi, il partecipante ha raggiunto questa percentuale di coinvolgimento sociale offerto dall\'attività Compito (Livelli: Nessuna partecipazione, Partecipazione da solo, Partecipazione con altri)';
$string['instructionfiles'] = 'File delle istruzioni';
$string['introattachments'] = 'File aggiuntivi';
$string['introattachments_help'] = 'Nei compiti è possibile utilizzare file aggiuntivi, come ad esempio modelli di risposte. I link per scaricare i file aggiuntivi saranno visualizzati sotto la descrizione presente nella pagina del compito.';
$string['invalidfloatforgrade'] = 'Non è stato possibile capire la valutazione data: {$a}';
$string['invalidgradeforscale'] = 'La valutazione data non coincide con nessuno dei valori presenti nella scala di valutazione utilizzata.';
$string['invalidoverrideid'] = 'Id personalizzazione non valida';
$string['lastmodifiedgrade'] = 'Ultima modifica (valutazione)';
$string['lastmodifiedsubmission'] = 'Ultima modifica (consegna)';
$string['latesubmissions'] = 'Consegne in ritardo';
$string['latesubmissionsaccepted'] = 'Consentito fino al {$a}';
$string['loading'] = 'Caricamento in corso...';
$string['locksubmissionforstudent'] = 'Blocca le consegne dello studente (id={$a->id}, fullname={$a->fullname})';
$string['locksubmissions'] = 'Blocca consegne';
$string['manageassignfeedbackplugins'] = 'Gestione plugin commento compito';
$string['manageassignsubmissionplugins'] = 'Gestione plugin consegna compito';
$string['marker'] = 'Valutatore';
$string['markerfilter'] = 'Filtro valutatore';
$string['markerfilternomarker'] = 'Nessun valutatore';
$string['markingallocation'] = 'Utilizza assegnazione valutatori';
$string['markingallocation_help'] = 'Consente di assegnare valutatori a singoli studenti. Richiede l\'attivazione del flusso di lavoro della valutazione.';
$string['markingworkflow'] = 'Utilizza flusso di lavoro della valutazione';
$string['markingworkflow_help'] = 'Le valutazioni seguiranno un flusso di lavoro prima di essere rilasciate agli studenti, consentendo di valutare in diversi cicli e rilasciare le valutazioni a tutti gli studenti in una sola volta.';
$string['markingworkflowstate'] = 'Stato del flusso di lavoro della valutazione';
$string['markingworkflowstate_help'] = 'I possibili stati del flusso di lavoro, in funzione dei privilegi posseduti, possono essere i seguenti:

* Non valutata - la valutazione non è iniziata
* In valutazione - la valutazione è iniziata ma non è ancora terminata
* Valutazione completata - la valutazione è stata terminata ma il valutatore potrebbe volerla rivedere
* In revisione - la valutazione è in carico al docente responsabile per il controllo di qualità
* Pronta per il rilascio - il docente responsabile ha validato la valutazione ma non le ha ancora rese disponibili
* Rilasciata - lo studente può visualizzare la valutazione/feedback.';
$string['markingworkflowstateinmarking'] = 'In valutazione';
$string['markingworkflowstateinreview'] = 'In revisione';
$string['markingworkflowstatenotmarked'] = 'Non valutata';
$string['markingworkflowstatereadyforrelease'] = 'Pronta per il rilascio';
$string['markingworkflowstatereadyforreview'] = 'Valutazione completata';
$string['markingworkflowstatereleased'] = 'Rilasciata';
$string['maxattempts'] = 'Numero massimo tentativi';
$string['maxattempts_help'] = 'Il numero massimo di tentativi di consegna di uno studente. Raggiunto il numero massimo impostato non sarà più possibile riaprire le consegne.';
$string['maxgrade'] = 'Valutazione massima';
$string['maxperpage'] = 'Numero massimo di consegne per pagina';
$string['maxperpage_help'] = 'Il numero massimo di consegne visualizzabili dal valutatore nella stessa pagina. L\'impostazione è particolarmente utile nei corsi con molte iscrizioni.';
$string['messageprovider:assign_notification'] = 'Notifiche compito';
$string['modulename'] = 'Compito';
$string['modulename_help'] = 'Il modulo di attività compito consente al docente di valutare l\'apprendimento degli studenti assegnando loro un lavoro che potrà poi valutare e commentare.

Gli studenti possono consegnare qualsiasi tipo di contenuto digitale, come ad esempio documenti di testo, immagini, clip audio e clip video. Il compito può anche prevedere la compilazione online di un testo sia in alternativa sia in aggiunta al caricamento di file. E\' anche possibile usare il compito per attività da svolgere al di fuori di Moodle, dove non sono richiesti contenuti digitali. Gli studenti possono consegnare i lavori individualmente oppure come membri di un gruppo.

I docenti possono commentare le consegne degli studenti e caricare file a loro volta, ad esempio i compiti corretti e valutati o file audio di commento. I compiti possono essere valutati utilizzando sia voti numerici, sia metodi di valutazione avanzata tipo rubric. Le valutazioni vengono memorizzate nel registro valutatore';
$string['modulenameplural'] = 'Compiti';
$string['moreusers'] = '{$a} ulteriori...';
$string['multipleteams'] = 'Appartieni a più gruppi';
$string['multipleteams_desc'] = 'Il compito prevede la consegna di gruppo ma tu sei membro di più di un gruppo. Per poter consegnare, devi essere membro di un solo gruppo. Per favore contatta il docente per modificare la tua appartenenza ai gruppi.';
$string['multipleteamsgrader'] = 'Appartieni a più gruppi, non puoi effettuare consegne';
$string['mysubmission'] = 'La mia consegna:';
$string['newsubmissions'] = 'Compiti consegnati';
$string['noattempt'] = 'Nessun tentativo';
$string['noclose'] = 'Senza chiusura';
$string['nofiles'] = 'Nessun file.';
$string['nofilters'] = 'Nessun filtro';
$string['nograde'] = 'Nessuna valutazione.';
$string['nolatesubmissions'] = 'Non sono consentite consegne in ritardo';
$string['nomoresubmissionsaccepted'] = 'Consentito solamente ai partecipanti ai quali è stata concessa una proroga';
$string['none'] = 'Nessuno';
$string['noonlinesubmissions'] = 'Questo compito non richiede consegne online';
$string['noopen'] = 'Senza data di apertura';
$string['nooverridedata'] = 'Devi personalizzare almeno una impostazione del compito.';
$string['nosavebutnext'] = 'Successivo';
$string['nosubmission'] = 'Non sono presenti consegne da valutare';
$string['nosubmissionsacceptedafter'] = 'Non sono consentite consegne successive a';
$string['noteam'] = 'Non appartieni a nessun gruppo';
$string['noteam_desc'] = 'Il compito prevede la consegna di gruppo ma tu non sei membro di nessun gruppo e non puoi effettuare consegne. Per favore contatta il docente affinché ti inserisca in un gruppo.';
$string['noteamgrader'] = 'Non appartieni a nessun gruppo, non puoi effettuare consegne';
$string['notgraded'] = 'Non valutata';
$string['notgradedyet'] = 'Non ancora valutata';
$string['notifications'] = 'Notifiche';
$string['notsubmittedyet'] = 'Non ancora consegnato';
$string['nousers'] = 'Nessun utente';
$string['nousersselected'] = 'Non sono stati selezionati utenti';
$string['numberofdraftsubmissions'] = 'Bozze';
$string['numberofparticipants'] = 'Partecipanti';
$string['numberofsubmissionsneedgrading'] = 'In attesa di valutazione';
$string['numberofsubmittedassignments'] = 'Consegne';
$string['numberofteams'] = 'Gruppi';
$string['offline'] = 'Questo compito non richiede consegne online';
$string['open'] = 'Aperto';
$string['outlinegrade'] = 'Valutazione: {$a}';
$string['outof'] = '{$a->current} su {$a->total}';
$string['overdue'] = '<font color="red">Consegna in ritardo da: {$a}</font>';
$string['override'] = 'Personalizza';
$string['overridedeletegroupsure'] = 'Sei sicuro di eliminare la personalizzazione del gruppo {$a}?';
$string['overridedeleteusersure'] = 'Sei sicuro di eliminare la personalizzazione individuale {$a}?';
$string['overridegroup'] = 'Personalizzazione di gruppo';
$string['overridegroupeventname'] = '{$a->assign} - {$a->group}';
$string['overrides'] = 'Personalizzazioni';
$string['overrideuser'] = 'Personalizzazione individuale';
$string['overrideusereventname'] = '{$a->assign} - Personalizzazione';
$string['page-mod-assign-view'] = 'Pagina principale del modulo compito';
$string['page-mod-assign-x'] = 'Qualsiasi pagina principale del modulo compito';
$string['paramtimeremaining'] = 'Rimanenti: {$a}';
$string['participant'] = 'Partecipante';
$string['pluginadministration'] = 'Gestione compito';
$string['pluginname'] = 'Compito';
$string['preventsubmissionnotingroup'] = 'Consegna di gruppo obbligatoria';
$string['preventsubmissionnotingroup_help'] = 'Abilitando l\'impostazione, gli utenti che non fanno parte di un gruppo non potranno effettuare consegne';
$string['preventsubmissions'] = 'Impedisce qualsiasi ulteriore modifica da parte dell\'utente della consegna effettuata';
$string['preventsubmissionsshort'] = 'Blocca modifiche della consegna';
$string['previous'] = 'Precedente';
$string['privacy:attemptpath'] = 'tentativo {$a}';
$string['privacy:blindmarkingidentifier'] = 'Identificativo utilizzato nella consegna anonima';
$string['privacy:gradepath'] = 'valutazione';
$string['privacy:metadata:assigndownloadasfolders'] = 'Preferenza utente per lo scaricamento suddiviso in cartelle delle consegne contenenti più file';
$string['privacy:metadata:assignfeedbackpluginsummary'] = 'Feedback sui compiti.';
$string['privacy:metadata:assignfilter'] = 'Filtri \'Consegnato\', \'Non consegnato\', \'In attesa di valutazione\' e \'Proroga concessa\'.';
$string['privacy:metadata:assigngrades'] = 'Valutazione ricevuta dall\'utente';
$string['privacy:metadata:assignmarkerfilter'] = 'Filtraggio del riepilogo compiti tramite i valutatori assegnati.';
$string['privacy:metadata:assignmentid'] = 'ID del compito';
$string['privacy:metadata:assignmessageexplanation'] = 'Messaggi inviati agli studenti attraverso il sistema di messaggistica.';
$string['privacy:metadata:assignoverrides'] = 'Personalizzazioni del compito.';
$string['privacy:metadata:assignperpage'] = 'Numero di compiti visualizzati sulla pagina.';
$string['privacy:metadata:assignquickgrading'] = 'Preferenza di utilizzo della valutazione rapida.';
$string['privacy:metadata:assignsubmissiondetail'] = 'Informazioni sulla consegna dell\'utente';
$string['privacy:metadata:assignsubmissionpluginsummary'] = 'Dati della consegna del compito.';
$string['privacy:metadata:assignuserflags'] = 'Meta dati dell\'utente, ad esempio le proroghe.';
$string['privacy:metadata:assignusermapping'] = 'Mappatura della consegna anonima';
$string['privacy:metadata:assignworkflowfilter'] = 'Filtro basato sulla fase del flusso di lavoro.';
$string['privacy:metadata:grade'] = 'Valutazione numerico della consegna. Può dipendere da scale/metodi di valutazione avanzata, ecc. ma viene sempre convertito in un numero in virgola mobile.';
$string['privacy:metadata:grader'] = 'ID utente del valutatore';
$string['privacy:metadata:groupid'] = 'ID del gruppo al quale l\'utente appartiene.';
$string['privacy:metadata:latest'] = 'Semplificazione della ricerca delle informazioni sull\'ultimo tentativo.';
$string['privacy:metadata:mailed'] = 'Indicatore di invio email all\'utente';
$string['privacy:metadata:timecreated'] = 'Data di creazione';
$string['privacy:metadata:userid'] = 'Identificativo dell\'utente.';
$string['privacy:submissionpath'] = 'consegna';
$string['quickgrading'] = 'Valutazione rapida';
$string['quickgrading_help'] = 'La valutazione rapida consente di valutare i compiti direttamente nella tabella delle consegne. La valutazione rapida non è compatibile con la valutazione avanzata ed è sconsigliata in presenza di più valutatori.';
$string['quickgradingchangessaved'] = 'Le modiche alle valutazioni sono state salvate';
$string['quickgradingresult'] = 'Valutazione rapida';
$string['recordid'] = 'Identificativo';
$string['relativedatessubmissionduedateafter'] = '{$a->datediffstr} dopo l\'inizio del corso';
$string['relativedatessubmissionduedatebefore'] = '{$a->datediffstr} prima dell\'inizio del corso';
$string['relativedatessubmissiontimeleft'] = 'Calcolato individualmente';
$string['removeallgroupoverrides'] = 'Elimina tutte le personalizzazioni di gruppo';
$string['removealluseroverrides'] = 'Elimina tutte le personalizzazioni individuali';
$string['removesubmission'] = 'Elimina consegna';
$string['removesubmissionconfirm'] = 'Sei sicuro di eliminare i dati della consegna?';
$string['removesubmissionconfirmforstudent'] = 'Sei sicuro di eliminare i dati della consegna dello studente {$a}?';
$string['removesubmissionforstudent'] = 'Eliminazione consegna dello studente (id={$a->id}, nome e cognome={$a->fullname}).';
$string['reopenuntilpassincompatiblewithblindmarking'] = 'L\'opzione "Automaticamente fino al superamento" non è compatibile con la valutazione cieca poiché le valutazioni non verranno trasferite nel registro valutatore finché non sarà stata rivelata l\'identità degli studenti.';
$string['requireallteammemberssubmit'] = 'Tutti i gli appartenenti al gruppo devono premere il pulsante consegna';
$string['requireallteammemberssubmit_help'] = 'Tutti gli studenti appartenenti al gruppo dovranno premere il pulsante consegna affinché la consegna venga presa in considerazione. Se l\'impostazione è disabilitata, sarà considerata la consegna di qualsiasi membro del gruppo.';
$string['requiresubmissionstatement'] = 'Obbliga gli studenti ad accettare la dichiarazione sulla consegna';
$string['requiresubmissionstatement_help'] = 'Gli studenti saranno obbligati ad accettare la dichiarazione sulla consegna per tutte le consegne del compito.';
$string['revealidentities'] = 'Rivela l\'identità degli studenti';
$string['revealidentitiesconfirm'] = 'Sei sicuro di rivelare l\'identità degli studenti? L\'operazione non può essere annullata. Dopo aver rivelato l\'identità degli studenti, le valutazioni saranno trasferite nel registro valutatore.';
$string['reverttodefaults'] = 'Riporta tutti i valori del compito al loro default';
$string['reverttodraft'] = 'Riporta le consegne allo stato di bozza.';
$string['reverttodraftforstudent'] = 'Riporta le consegne allo stato di bozza per lo student: (id={$a->id}, nome={$a->fullname}).';
$string['reverttodraftshort'] = 'Riporta a bozze le consegne';
$string['reviewed'] = 'Rivisto';
$string['save'] = 'Salva';
$string['saveallquickgradingchanges'] = 'Salva tutte le valutazioni rapide effettuate';
$string['saveandcontinue'] = 'Salva e continua';
$string['savechanges'] = 'Salva modifiche';
$string['savegradingresult'] = 'Valutazione';
$string['savenext'] = 'Salva e visualizza il successivo';
$string['saveoverrideandstay'] = 'Salva ed aggiungi un\'altra personalizzazione';
$string['savingchanges'] = 'Salvataggio in corso...';
$string['scale'] = 'Scala';
$string['search:activity'] = 'Compito - Informazioni sull\'attività';
$string['selectedusers'] = 'Utenti selezionati';
$string['selectlink'] = 'Seleziona...';
$string['selectuser'] = 'Seleziona {$a}';
$string['sendlatenotifications'] = 'Notifica le consegne in ritardo ai valutatori';
$string['sendlatenotifications_help'] = 'I valutatori (di solito i docenti) riceveranno una notifica tutte le volte che uno studente avrà consegnato un compito in ritardo. I metodi di notifica sono configurabili.';
$string['sendnotifications'] = 'Notifica le consegne ai valutatori';
$string['sendnotifications_help'] = 'I valutatori (di solito i docenti) riceveranno una notifica tutte le volte che uno studente avrà consegnato un compito, sia che la consegna avvenga in anticipo, sia nelle date previste, sia in ritardo. I metodi di notifica sono configurabili.';
$string['sendstudentnotifications'] = 'Notifica agli studenti';
$string['sendstudentnotifications_help'] = 'Gli studenti riceveranno notifiche delle modifiche alle valutazioni o dei feedback. Se è abilitato il flusso di lavoro, le notifiche saranno inviate fino a quando la valutazione risulterà "Rilasciata".';
$string['sendstudentnotificationsdefault'] = 'Impostazione di default per "Notifica agli studenti"';
$string['sendstudentnotificationsdefault_help'] = 'Imposta il valore di default per la casella di spunta "Notifica agli studenti" presente nella pagina di valutazione.';
$string['sendsubmissionreceipts'] = 'Invia ricevuta di consegna agli studenti';
$string['sendsubmissionreceipts_help'] = 'Consente di inviare agli studenti una ricevuta di consegna. La ricevuta sarà invita ad ogni consegna avvenuta correttamente.';
$string['setmarkerallocationforlog'] = 'Assegnazione valutatori : (id={$a->id}, nome={$a->fullname}, valutatore={$a->marker}).';
$string['setmarkingallocation'] = 'Assegnazione valutatori';
$string['setmarkingworkflowstate'] = 'Impostazione stato del flusso di lavoro della valutazione';
$string['setmarkingworkflowstateforlog'] = 'Impostazione stato del flusso di lavoro della valutazione:  (id={$a->id}, nome={$a->fullname}, stato={$a->state}).';
$string['settings'] = 'Impostazioni compito';
$string['showrecentsubmissions'] = 'Visualizza consegne recenti';
$string['status'] = 'Stato';
$string['studentnotificationworkflowstateerror'] = 'Il flusso di lavoro deve avere la valutazione con lo stato di \'Rilasciata\' affinché siano inviate le notifiche agli studenti.';
$string['submission'] = 'Consegna';
$string['submissioncopiedhtml'] = '<p>Hai copiato la tua precedente consegna del compito \'<i>{$a->assignment}</i>\'</p>
<p><a href="{$a->url}">Visualizza lo stato della tua consegna</a>.</p>';
$string['submissioncopiedsmall'] = 'Hai copiato la tua consegna precedente del compito {$a->assignment}';
$string['submissioncopiedtext'] = 'Hai copiato la tua consegna precedente del compito \'{$a->assignment}\'

Per visualizzare lo stato della tua consegna:

{$a->url}';
$string['submissiondrafts'] = 'Gli studenti devono premere il pulsante di consegna';
$string['submissiondrafts_help'] = 'L\'impostazione obbliga gli studenti a premere il pulsante di consegna per confermare che la consegna del  proprio compito è definitiva. In questo modo gli studenti possono mantenere il compito in bozza prima di consegnarlo definitivamente. Cambiare l\'impostazione da "No" a "Si" dopo la consegna degli studenti  renderà definitive le consegne già effettuate.';
$string['submissioneditable'] = 'Lo studente può modificare la consegna';
$string['submissionempty'] = 'Non sono presenti consegne';
$string['submissionlog'] = 'Studente: {$a->fullname}, Stato: {$a->status}';
$string['submissionmodified'] = 'Sono già presenti consegne. Per favore abbandona la pagina e riprova.';
$string['submissionmodifiedgroup'] = 'La consegna è stata modificata da altri. Per favore abbandona la pagina e riprova.';
$string['submissionnotcopiedinvalidstatus'] = 'La consegna non è stata copiata poiché è stata modificata da quando è stato riaperto il tentativo.';
$string['submissionnoteditable'] = 'Gli studenti non possono modificare la consegna';
$string['submissionnotready'] = 'Questo compito non è pronto per la consegna:';
$string['submissionplugins'] = 'Plugin consegna';
$string['submissionreceipthtml'] = '<p>Hai effettuato una consegna per il compito \'<i>{$a->assignment}</i>\'.</p>
<p>Per visualizzare lo stato della consegna:
<a>{$a->url}</a>.</p>';
$string['submissionreceiptotherhtml'] = 'Hai effettuato una consegna per il compito \'<i>{$a->assignment}</i>\'.<br /><br />
Per visualizzare lo stato della consegna:
<a>{$a->url}</a>.';
$string['submissionreceiptothersmall'] = 'Hai effettuato una consegna per il compito {$a->assignment}.';
$string['submissionreceiptothertext'] = 'Hai effettuato una consegna per il compito {$a->assignment}.

Per visualizzare lo stato della consegna

{$a->url}';
$string['submissionreceipts'] = 'Invia ricevuta di consegna';
$string['submissionreceiptsmall'] = 'Hai consegnato il compito  {$a->assignment}';
$string['submissionreceipttext'] = 'Hai consegnato il compito \' {$a->assignment}\'

Per vedere lo stato della tua consegna:

{$a->url}';
$string['submissionsclosed'] = 'Consegne chiuse';
$string['submissionsettings'] = 'Impostazioni consegna';
$string['submissionslocked'] = 'Il compito non accetta consegne';
$string['submissionslockedshort'] = 'Non sono consentite modifiche della consegna';
$string['submissionsnotgraded'] = 'Consegne non valutate: {$a}';
$string['submissionstatement'] = 'Dichiarazione sulla consegna';
$string['submissionstatement_help'] = 'Il testo della dichiarazione sulla consegna che dovrà essere accettato dallo studente prima di consegnare il compito.';
$string['submissionstatementacceptedlog'] = 'Dichiarazione sulla consegna accettata dall\'utente {$a}';
$string['submissionstatementdefault'] = 'Il compito è un mio lavoro originale, ad eccezione delle parti dove ho riconosciuto l\'utilizzo di lavori altrui.';
$string['submissionstatementteamsubmission'] = 'Dichiarazione sulla consegna di gruppo';
$string['submissionstatementteamsubmission_help'] = 'Il testo della dichiarazione sulla consegna che dovrà essere accettato dallo studente prima di consegnare il compito del proprio gruppo.';
$string['submissionstatementteamsubmissionallsubmit'] = 'Dichiarazione sulla consegna di gruppo dove tutti i membri consegneranno';
$string['submissionstatementteamsubmissionallsubmit_help'] = 'Il testo della dichiarazione sulla consegna che dovrà essere accettato dallo studente prima di consegnare il compito come membro di un gruppo.';
$string['submissionstatementteamsubmissionallsubmitdefault'] = 'La consegna è un mio lavoro originale realizzato con altri membri del gruppo, ad eccezione delle parti dove ho riconosciuto l\'utilizzo di lavori altrui.';
$string['submissionstatementteamsubmissiondefault'] = 'La consegna è un lavoro originale del mio gruppo, ad eccezione delle parti dove è stato riconosciuto l\'utilizzo di lavori altrui.';
$string['submissionstatus'] = 'Stato consegna';
$string['submissionstatus_'] = 'Nessuna consegna';
$string['submissionstatus_draft'] = 'Bozza (non consegnato)';
$string['submissionstatus_marked'] = 'Valutato';
$string['submissionstatus_new'] = 'Nessuna consegna';
$string['submissionstatus_reopened'] = 'Riaperto';
$string['submissionstatus_submitted'] = 'Consegnato per la valutazione';
$string['submissionstatusheading'] = 'Stato consegna';
$string['submissionsummary'] = '{$a->status}. Ultima modifica {$a->timemodified}';
$string['submissionteam'] = 'Gruppo';
$string['submissiontypes'] = 'Tipi di consegne';
$string['submitaction'] = 'Consegna';
$string['submitassignment'] = 'Consegna compito';
$string['submitassignment_help'] = 'Dopo aver consegnato il compito non potrai più modificarlo';
$string['submitforgrading'] = 'Consegna per la valutazione';
$string['submitted'] = 'Consegnato';
$string['submittedearly'] = 'Il compito è stato consegnato {$a} in anticipo';
$string['submittedlate'] = 'Il compito è stato consegnato {$a} in ritardo';
$string['submittedlateshort'] = '{$a} in ritardo';
$string['subpagetitle'] = '{$a->contextname} - {$a->subpage}';
$string['subplugintype_assignfeedback'] = 'Plugin commento';
$string['subplugintype_assignfeedback_plural'] = 'Plugin commento';
$string['subplugintype_assignsubmission'] = 'Plugin consegna';
$string['subplugintype_assignsubmission_plural'] = 'Plugin consegna';
$string['teamname'] = 'Gruppo: {$a}';
$string['teamsubmission'] = 'Consegna di gruppo';
$string['teamsubmission_help'] = 'Consente la suddivisone degli studenti in gruppi secondo i gruppi disponibili oppure in base ad un raggruppamento personalizzato. Una consegna di gruppo sarà condivisa tra tutti gli appartenenti al gruppo e ciascun membro potrà visualizzare le modifiche apportate alla consegna dagli altri membri del gruppo.';
$string['teamsubmissiongroupingid'] = 'Raggruppamento';
$string['teamsubmissiongroupingid_help'] = 'Il raggruppamento da utilizzare per circoscrivere i gruppi di studenti. Se non impostato, verranno utilizzati i gruppi disponibili.';
$string['textinstructions'] = 'Istruzioni del compito';
$string['timemodified'] = 'Ultima modifica';
$string['timeremaining'] = 'Tempo rimasto';
$string['timeremainingcolon'] = 'Tempo rimasto: {$a}';
$string['togglezoom'] = 'Ingrandimento/riduzione della regione';
$string['ungroupedusers'] = 'L\'impostazione \'Consegna di gruppo obbligatoria\' è abilitata ma alcuni utenti non fanno parte di gruppi o fanno parte di più gruppi e pertanto non potranno effettuare consegne.';
$string['ungroupedusersoptional'] = 'L\'impostazione \'Consegna di gruppo\' è abilitata ma alcuni utenti non sono membri di nessun gruppo, o sono membri di più gruppi. Questi studenti consegnano come membri del \'Gruppo di default\'.';
$string['unlimitedattempts'] = 'Illimitati';
$string['unlimitedattemptsallowed'] = 'Consentiti tentativi illimitati.';
$string['unlimitedpages'] = 'Senza limite';
$string['unlocksubmissionforstudent'] = 'Consenti consegna dello studente (id={$a->id}, fullname={$a->fullname}).';
$string['unlocksubmissions'] = 'Sblocca consegne';
$string['unsavedchanges'] = 'Ci sono modifiche non salvate';
$string['unsavedchangesquestion'] = 'Ci sono modifiche ai feedback alle valutazioni che non sono stati salvati. Vuoi salvare prima di continuare?';
$string['updategrade'] = 'Aggiorna valutazione';
$string['updatetable'] = 'Salva ed aggiorna tabella';
$string['upgradenotimplemented'] = 'L\'aggiornamento non è implementato per il plugin ({$a->type} {$a->subtype})';
$string['userextensiondate'] = 'Proroga concessa fino a: {$a}';
$string['usergrade'] = 'Valutazione utente';
$string['useridlistnotcached'] = 'Le modifiche alle valutazioni NON sono state salvate poiché non è stato possibile determinare la consegna alla quale si riferivano.';
$string['useroverrides'] = 'Personalizzazioni individuali';
$string['useroverridesdeleted'] = 'Personalizzazioni individuali eliminate';
$string['usersnone'] = 'Nessuno studente può accedere al compito.';
$string['usersubmissioncannotberemoved'] = 'Non è possibile rimuovere la consegna di "{$a}"';
$string['userswhoneedtosubmit'] = 'Utenti che non hanno consegnato: {$a}';
$string['validmarkingworkflowstates'] = 'Stati validi per il flusso di lavoro della valutazione';
$string['viewadifferentattempt'] = 'Visualizza un tentativo differente';
$string['viewbatchmarkingallocation'] = 'Visualizza pagina assegnazione valutatori';
$string['viewbatchsetmarkingworkflowstate'] = 'Visualizza stati del flusso di lavoro della valutazione';
$string['viewfeedback'] = 'Visualizza feedback';
$string['viewfeedbackforuser'] = 'Visualizza feedback per l\'utente: {$a}';
$string['viewfull'] = 'Visualizza tutto';
$string['viewfullgradingpage'] = 'Apri la pagina della valutazione per rilasciare commenti';
$string['viewgradebook'] = 'Visualizza registro valutatore';
$string['viewgrading'] = 'Visualizza tutte le consegne';
$string['viewgradingformforstudent'] = 'Visualizza pagina di valutazione dello studente (id={$a->id}, fullname={$a->fullname}).';
$string['viewownsubmissionform'] = 'Visualizza la propria pagina di consegna';
$string['viewownsubmissionstatus'] = 'Visualizza la propria pagina di stato della consegna';
$string['viewrevealidentitiesconfirm'] = 'Visualizza pagina di conferma per rivelare l\'identità degli studenti';
$string['viewsubmission'] = 'Visualizza consegne';
$string['viewsubmissionforuser'] = 'Visualizza consegne dell\'utente {$a}';
$string['viewsubmissiongradingtable'] = 'Visualizza la tabella delle valutazioni delle consegne';
$string['viewsummary'] = 'Visualizza riepilogo';
$string['workflowfilter'] = 'Filtro flusso di lavoro';
$string['xofy'] = '{$a->x} su {$a->y}';
