<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'choice', language 'it', version '3.10'.
 *
 * @package     choice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoices'] = 'Aggiungi altre scelte';
$string['allowmultiple'] = 'Consenti la selezione di più scelte';
$string['allowupdate'] = 'Consenti la modifica delle scelte';
$string['answered'] = 'Risposta';
$string['atleastoneoption'] = 'Devi fornire almeno una risposta.';
$string['calendarend'] = '{$a} chiude';
$string['calendarstart'] = '{$a} apre';
$string['cannotsubmit'] = 'Si è verificato un errore durante l\'invio della scelta. Per favore riprova.';
$string['choice'] = 'Scelta';
$string['choice:addinstance'] = 'Aggiungere scelta';
$string['choice:choose'] = 'Salvare una scelta';
$string['choice:deleteresponses'] = 'Modificare e rimuovere le scelte';
$string['choice:downloadresponses'] = 'Scaricare le scelte';
$string['choice:readresponses'] = 'Visualizzare le scelte';
$string['choice:view'] = 'Visualizzare attività scelta';
$string['choiceactivityname'] = 'Scelta: {$a}';
$string['choiceclose'] = 'Chiusura';
$string['choicecloseson'] = 'La scelta si chiude il {$a}';
$string['choicefull'] = 'Una o piu scelte da te operate sono già al completo. La riposta non è stata salvata, devi effettuare una nuova selezione.';
$string['choicename'] = 'Titolo della scelta';
$string['choiceopen'] = 'Apertura';
$string['choiceoptions'] = 'Opzioni scelta';
$string['choiceoptions_help'] = 'Le opzioni sono le proposte tra cui gli studenti potranno fare la loro scelta.

Puoi aggiungere un qualsiasi numero di scelte. Per non visualizzare una proposta è sufficiente lasciarla vuota. Se hai bisogno di più di 8 proposte, fai click sul pulsante "Aggiungi 3 campi al form".';
$string['choicesaved'] = 'la tua scelta è stata salvata';
$string['choicetext'] = 'Testo della domanda';
$string['chooseaction'] = 'Scegli un\'azione...';
$string['chooseoption'] = 'Scegli: {$a}';
$string['closebeforeopen'] = 'Hai specificato una data di chiusura successiva alla data di apertura.';
$string['completionsubmit'] = 'Completata all\'atto della scelta';
$string['description'] = 'Descrizione';
$string['deselectalloption'] = 'Deseleziona tutti "{$a}"';
$string['displayhorizontal'] = 'Visualizza orizzontalmente';
$string['displaymode'] = 'Modalità  di visualizzazione';
$string['displayvertical'] = 'Visualizza verticalmente';
$string['eventanswercreated'] = 'Aggiunta scelta';
$string['eventanswerdeleted'] = 'Eliminata scelta';
$string['eventanswersubmitted'] = 'Eseguita scelta';
$string['eventanswerupdated'] = 'Aggiornata scelta';
$string['eventreportdownloaded'] = 'Scaricato report delle scelte';
$string['eventreportviewed'] = 'Visualizzato report scelta';
$string['expired'] = 'L\'attività è stata chiusa il {$a}.';
$string['full'] = '(Completo)';
$string['havetologin'] = 'Devi autenticarti prima di poter effettuare la tua scelta';
$string['includeinactive'] = 'Includi risposte degli utenti non attivi e sospesi';
$string['indicator:cognitivedepth'] = 'Scelta cognitivo';
$string['indicator:cognitivedepth_help'] = 'L\'indicatore è basato sulla profondità cognitiva toccata dallo studente svolgendo attività Scelta.';
$string['indicator:cognitivedepthdef'] = 'Scelta cognitivo';
$string['indicator:cognitivedepthdef_help'] = 'Durante l\'intervallo di analisi, il partecipante ha raggiunto questa percentuale di coinvolgimento cognitivo offerto dalle attività Scelta (Livelli: Nessuna visualizzazione, Visualizzazione, Invio, Visualizzazione feedback)';
$string['indicator:socialbreadth'] = 'Scelta sociale';
$string['indicator:socialbreadth_help'] = 'L\'indicatore è basato sulla dimensione sociale raggiunta dallo studente svolgendo attività Scelta.';
$string['indicator:socialbreadthdef'] = 'Scelta sociale';
$string['indicator:socialbreadthdef_help'] = 'Durante l\'intervallo di analisi, il partecipante ha raggiunto questa percentuale di coinvolgimento sociale offerto dall\'attività Scelta (Livelli: Nessuna partecipazione, Partecipazione da solo, Partecipazione con altri)';
$string['limit'] = 'Limite';
$string['limita'] = 'Limite: {$a}';
$string['limitanswers'] = 'Limita il numero di scelte';
$string['limitanswers_help'] = 'Limita il numero di partecipanti che possono operare la medesima scelta.

Se l\'opzione è disabilitata, qualsiasi partecipante potrà operare la medesima scelta..';
$string['limitno'] = 'Limite {no}';
$string['modulename'] = 'Scelta';
$string['modulename_help'] = 'Il modulo di attività scelta consente al docente di formulare una domanda offrendo una serie di alternative.

I risultati delle scelte possono essere pubblicati dopo che gli studenti hanno risposto, dopo una data definita oppure possono rimanere privati. I risultati possono essere resi noti sia assieme al nome dello studente sia in forma anonima (anche se il docente potrà dempre visualizzare i nomi degli studenti e le risposte date).

E\' possibile usare la scelta per:

* sondaggi veloci per stimolare la riflessione su un dato argomento;
* valutare rapidamente cosa hanno capito  gli studenti;
* facilitare le decisioni degli studenti, ad esempio consentendogli di esprimere preferenze sullo svolgimento del corso.';
$string['modulenameplural'] = 'Scelte';
$string['moveselectedusersto'] = 'Sposta gli utenti selezionati in...';
$string['multiplenotallowederror'] = 'Le scelte multiple non sono consentite';
$string['mustchooseone'] = 'Devi scegliere una proposta prima di salvare. Non è stato salvato nulla.';
$string['noguestchoose'] = 'Spiacente, gli ospiti non possono effettuare scelte.';
$string['noresultsviewable'] = 'I risultati non sono al momento visualizzabili.';
$string['notanswered'] = 'Senza scelta';
$string['notenrolledchoose'] = 'Spiacente, solo gli iscritti al corso possono effettuare scelte.';
$string['notopenyet'] = 'L\'attività  non sarà disponibile fino al {$a}';
$string['numberofuser'] = 'Numero di risposte';
$string['numberofuserinpercentage'] = 'Percentuale delle risposte';
$string['openafterclose'] = 'Hai specificato una data di apertura successiva alla data di chiusura';
$string['option'] = 'Proposta';
$string['optionno'] = 'Opzione {no}';
$string['options'] = 'Opzioni';
$string['page-mod-choice-x'] = 'Qualsiasi pagina con modulo scelta';
$string['pluginadministration'] = 'Gestione Scelta';
$string['pluginname'] = 'Scelta';
$string['previewonly'] = 'Questa è un\'anteprima delle scelte disponibili. Potrai inviare la tua scelta solo dal {$a}.';
$string['privacy'] = 'Privacy dei risultati';
$string['privacy:metadata:choice_answers'] = 'Informazioni sulle risposte dell\'utente in un\'attività a scelta';
$string['privacy:metadata:choice_answers:choiceid'] = 'ID dell\'attività a scelta';
$string['privacy:metadata:choice_answers:optionid'] = 'L\'ID della scelta effettuata dall\'utente.';
$string['privacy:metadata:choice_answers:timemodified'] = 'Data e ora di modica della scelta dell\'utente';
$string['privacy:metadata:choice_answers:userid'] = 'L\'ID dell\'utente che effettua una scelta';
$string['publish'] = 'Rendi pubblici i risultati';
$string['publishafteranswer'] = 'Visualizza i risultati agli studenti dopo che avranno risposto';
$string['publishafterclose'] = 'Visualizza i risultati agli studenti solo dopo la chiusura della scelta';
$string['publishalways'] = 'Visualizza sempre i risultati agli studenti';
$string['publishanonymous'] = 'Rendi pubblici i risultati in forma anonima. Non visualizzare i nomi degli studenti';
$string['publishinfoanonafter'] = 'I risultati saranno pubblicati in forma anonima dopo la risposta.';
$string['publishinfoanonclose'] = 'I risultati saranno pubblicati in forma anonima dopo la chiusura dell\'attività.';
$string['publishinfofullafter'] = 'I risultati delle scelte degli utenti saranno pubblicati dopo la tua risposta.';
$string['publishinfofullclose'] = 'I risultati delle scelte degli utenti saranno pubblicati dopo la chiusura dell\'attività.';
$string['publishinfonever'] = 'I risultati delle scelte non saranno pubblicati dopo la tua risposta.';
$string['publishnames'] = 'Rendi pubblici i risultati in maniera completa con i nomi e le rispettive scelte.';
$string['publishnot'] = 'Non rendere pubblici i risultati agli studenti';
$string['removemychoice'] = 'Elimina la mia scelta';
$string['removeresponses'] = 'Elimina tutte le risposte';
$string['responses'] = 'Scelte';
$string['responsesa'] = 'Risposte: {$a}';
$string['responsesresultgraphheader'] = 'Visualizzazione grafico';
$string['responsesto'] = 'Scelte su {$a}';
$string['results'] = 'Risultati';
$string['savemychoice'] = 'Salva la mia scelta';
$string['search:activity'] = 'Scelta - Informazioni sull\'attività';
$string['selectalloption'] = 'Seleziona tutti "{$a}"';
$string['showavailable'] = 'Visualizza opzioni disponibili';
$string['showavailable_help'] = 'Gli studenti potranno visualizzare il limite impostato per ciascuna opzione e le relative scelte già effettuate.';
$string['showpreview'] = 'Visualizza anteprima';
$string['showpreview_help'] = 'Gli studenti potranno visualizzare l\'anteprima della scelta prima della data di apertura.';
$string['showunanswered'] = 'Visualizza colonna di chi non ha scelto';
$string['spaceleft'] = 'spazio disponibile';
$string['spacesleft'] = 'spazi disponibili';
$string['taken'] = 'Preso';
$string['userchoosethisoption'] = 'Scelte degli utenti';
$string['viewallresponses'] = 'Vedi {$a} scelte';
$string['viewchoices'] = 'Visualizza scelte';
$string['withselected'] = 'Con i selezionati';
$string['yourselection'] = 'La tua selezione';
