<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'hub', language 'it', version '3.10'.
 *
 * @package     hub
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activeparticipantnumberaverage'] = 'Numero medio di partecipanti attivi di recente ({$a})';
$string['activeusersnumber'] = 'Numero di utenti attivi di recente ({$a})';
$string['addscreenshots'] = 'Aggiungi screenshot';
$string['advertise'] = 'Condividi il corso consentendo alle persone di iscriversi';
$string['advertised'] = 'Gli utenti possono iscriversi';
$string['advertiseon'] = 'Condividi il corso su {$a}';
$string['advertisepublication_help'] = 'Il corso sarà pubblicato su Moodle.net come corso dove gli utenti potranno iscriversi e partecipare. Affinché gli utenti possano iscriversi al corso, nel sito deve essere abilitata l\'autenticazione via email e il corso deve consentire l\'iscrizione spontanea.';
$string['analyticsactions'] = 'Numero di azioni eseguite sui pronostici generati ({$a})';
$string['analyticsactionsnotuseful'] = 'Numero di azioni che indicano il pronostico come non utile ({$a})';
$string['analyticsenabledmodels'] = 'Numero di modelli dei pronostici abilitati {$a})';
$string['analyticspredictions'] = 'Numero di pronostici generati ({$a})';
$string['audience'] = 'Destinatari';
$string['audience_help'] = 'I destinatari per i quali è pensato il corso.';
$string['audienceadmins'] = 'Amministratori Moodle';
$string['audienceeducators'] = 'Formatori';
$string['audiencestudents'] = 'Studenti';
$string['badgesnumber'] = 'Numero di badge ({$a})';
$string['communityremoved'] = 'Quel link al corso è stato rimosso dal tuo elenco';
$string['completeregistration'] = 'Completa la registrazione du Moodle.net';
$string['confirmregistration'] = 'Conferma registrazione';
$string['contributornames'] = 'Altri contributori';
$string['contributornames_help'] = 'Puoi usare questo campo per elencare altre persone che hanno contribuito alla realizzazione del corso.';
$string['coursename'] = 'Titolo';
$string['coursepublished'] = 'Il corso è stato condiviso su \'{$a}\'.';
$string['courseshortname'] = 'Titolo abbreviato';
$string['courseshortname_help'] = 'Inserisci il titolo abbreviato del corso. Non occorre che sia univoco.';
$string['coursesnumber'] = 'Numero di corsi ({$a})';
$string['courseunpublished'] = 'Il corso {$a->courseshortname} non è più condiviso su {$a->hubname}.';
$string['courseurl'] = 'URL del corso';
$string['courseurl_help'] = 'L\'URL del corso. Verrà visualizzato come collegamento nei risultati della ricerca.';
$string['creatorname'] = 'Creatore';
$string['creatorname_help'] = 'Colui che ha creato il corso';
$string['creatornotes'] = 'Annotazioni del creatore';
$string['creatornotes_help'] = 'Le annotazioni del creatore sono utili ai docenti su come usare il corso.';
$string['deletescreenshots'] = 'Elinina questi screenshot';
$string['deletescreenshots_help'] = 'Elimina tutti gli screenshot caricati';
$string['demourl'] = 'URL demo';
$string['demourl_help'] = 'E\' possibile inserire l\'URL della demo del tuo corso. Di default verrà utilizzata l\'URL del corso. L\'URL demo viene visualizzato come link nei risultati della ricerca.';
$string['description'] = 'Descrizione';
$string['description_help'] = 'La descrizione apparirà nell\'elenco dei corsi su Moodle.net';
$string['detectednotexistingpublication'] = '{$a->hubname} pubblica un corso che non esiste più. Informa l\'amministratore di {$a->hubname} che la  pubblicazione numero {$a->id} va rimossa.';
$string['downloadable'] = 'Scaricabile';
$string['educationallevel'] = 'Livello formativo';
$string['educationallevel_help'] = 'Il livello di formazione del corso.';
$string['edulevelassociation'] = 'Associazione';
$string['edulevelcorporate'] = 'Corporate';
$string['edulevelgovernment'] = 'Settore pubblico';
$string['edulevelother'] = 'Altro';
$string['edulevelprimary'] = 'Scuola primaria';
$string['edulevelsecondary'] = 'Scuola secondaria';
$string['eduleveltertiary'] = 'Scuola superiore';
$string['emailalert'] = 'Notifiche email';
$string['emailalert_help'] = 'Riceverai dall\'amministratore dell\'hub email riguardanti informazioni sulla sicurezza ed altr notizie importanti.';
$string['enrollable'] = 'Iscrizione consentita';
$string['errorbadimageheightwidth'] = 'L\'immagine deve avere una dimensione massima di {$a->width} X {$a->height}';
$string['errorcourseinfo'] = 'Si è verificato un errore durante la ricezione dei metadati del corso da({$a}). Per favore riprova più tardi ricaricando questa pagina. In alternativa puoi proseguire con la registrazione utilizzando i seguenti metadati di default';
$string['errorcoursepublish'] = 'Si è verificato un errore durante la pubblicazione del corso ({$a}). Per favore riprova più tardi.';
$string['errorcoursewronglypublished'] = 'Moodle.net a restituito un errore durante la pubblicazione. Per favore riprova più tardi.';
$string['errorotherhubsnotsupported'] = 'Questa pagina non può essere più utilizzata per la registrazione su siti personalizzati.';
$string['errorregistration'] = 'Si è verificato un errore durante la registrazione, per favore prova più tardi. ({$a})';
$string['errorregistrationupdate'] = 'Si è verificato un errore durante l\'aggiornamento della registrazione ({$a})';
$string['errorunpublishcourses'] = 'A causa di un errore inatteso, non è stato possibile eliminare il corso da Moodle.net. Si raccomanda di riprovare più tardi o di contattare l\'amministratore di Moodle.net.';
$string['errorws'] = '{$a}';
$string['errorwstokenreset'] = '{$a}. Il token di registrazione del sito è stato resettato, è ora possibile registrare nuovamente il sito.';
$string['existingscreenshotnumber'] = 'Ci sono {$a} screenshot. Potrai vedere gli screenshot dopo che l\'amministratore di Moodle.net avrà abilitato il corso.';
$string['existingscreenshots'] = 'Schermate esistenti';
$string['geolocation'] = 'Locazione geografica';
$string['geolocation_help'] = 'In futuro sarà possibile fornire ricerche geografiche. Se lo desideri puoi indicare l\'ubicazione geografica del tuo corso in latitudine/longitudine. (ad esempio -31.947884,115.871285). Per trovare questi valore puoi usare Google Maps.';
$string['imageurl'] = 'URL immagine';
$string['imageurl_help'] = 'L\'immagine verrà visualizzata nell\'hub. Deve essere sempre disponibile all\'hub e deve avere una dimensione massima di {$a->width} X {$a->height}';
$string['issuedbadgesnumber'] = 'Numero di badge conferiti: ({$a})';
$string['language'] = 'Lingua';
$string['language_help'] = 'La lingua di questo corso';
$string['lasttimechecked'] = 'Data controllo più recente';
$string['licence'] = 'Licenza';
$string['licence_help'] = 'Seleziona il tipo di licenza con la quale intendi distribuire i tuoi corsi.';
$string['logourl'] = 'URL del logo';
$string['mobilenotificationsenabled'] = 'Notifiche mobile abilitate ({$a})';
$string['mobileservicesenabled'] = 'Servizi mobile abilitati ({$a})';
$string['modulenumberaverage'] = 'Numero medio di moduli nei corsi ({$a})';
$string['mustselectsubject'] = 'Devi scegliere un argomento';
$string['name'] = 'Nome';
$string['name_help'] = 'Il nome apparirà nell\'elenco dei corsi';
$string['neverchecked'] = 'Mai controllato';
$string['next'] = 'Successivo';
$string['no'] = 'No';
$string['nocheckstatusfromunreghub'] = 'Il sito non è registrato nell\'hub, non è possibile verificarne lo stato.';
$string['nohubselected'] = 'Nessun hub selezionato';
$string['none'] = 'Nessuno';
$string['nosearch'] = 'Non pubblicare hub o corsi';
$string['notregisteredonhub'] = 'L\'amministratore deve registrare il sito su Moodle.net affinché sia possibile  pubblicare corsi. Prova a contattarlo.';
$string['operation'] = 'Azioni';
$string['participantnumberaverage'] = 'Numero medio di partecipanti ({$a})';
$string['policyagreed'] = 'Accordo sulla privacy';
$string['policyagreeddesc'] = 'Acconsento al trattamento in base all\'<a href="{$a}" target="_blank">Accordo sulla privacy</a>';
$string['postaladdress'] = 'Indirizzo postale';
$string['postaladdress_help'] = 'L\'indirizzo postale del sito o dell\'organizzazione che lo gestisce';
$string['postsnumber'] = 'Numero di interventi ({$a})';
$string['previousregistrationdeleted'] = 'La precedente registrazione è stata eliminata da {$a}. Puoi ricominciare il processo di registrazione. Grazie.';
$string['publicationinfo'] = 'Informazioni sulla pubblicazione del corso';
$string['publish'] = 'Condividi';
$string['publishcourse'] = 'Condividi {$a}';
$string['publishcourseon'] = 'Condividi su {$a}';
$string['publishedon'] = 'Condivisione corso';
$string['publisheremail'] = 'Email editore';
$string['publisheremail_help'] = 'L\'email consente all\'amministratore dell\'hub di informare l\'editore in caso di cambiamenti di stato del corso pubblicato.';
$string['publishername'] = 'Editore';
$string['publishername_help'] = 'L\'editore è la persona o l\'organizzazione titolare del corso. A meno che tu non stia pubblicando per qualcun altro, l\'editore sei tu.';
$string['questionsnumber'] = 'Numero di domande ({$a})';
$string['readvertiseon'] = 'Aggiorna reclamizzazione su {$a}';
$string['registeredactiveuserdevices'] = 'Numero di utenti attivi con dispositivi mobili registrati in grado di ricevere notifiche ({$a})';
$string['registeredcourses'] = 'Corsi registrati';
$string['registeredsites'] = 'Siti registrati';
$string['registereduserdevices'] = 'Numero di utenti con dispositivi mobili registrati ({$a})';
$string['registersite'] = 'Registrati su {$a}';
$string['registerwithmoodleorg'] = 'Registra il sito';
$string['registerwithmoodleorgcomplete'] = 'Completa la registrazione del sito';
$string['registerwithmoodleorginfo'] = 'Registrando il sito sarà possibile ricevere informazioni utili su Moodle, in particolare sarà possibile:

* ricevere notifiche sui nuovi rilasci di Moodle, avvisi di sicurezza e altre novità importanti
* attivare le notifiche push nella mobile app
* contribuire alle statistiche sulla comunità internazionale degli utilizzatori di Moodle, aiutando a migliorarla
* facoltativamente, pubblicare il sito nell\'elenco dei siti Moodle';
$string['registerwithmoodleorginfoapp'] = 'Informazioni sulla Moodle App';
$string['registerwithmoodleorginfosites'] = 'Altri siti della mia nazione';
$string['registerwithmoodleorginfostats'] = 'Statische Moodle';
$string['registerwithmoodleorgremove'] = 'Rimuovendo la registrazione, non sarà più possibile ricevere avvisi di sicurezza e altre novità importanti. Inoltre, gli utenti non riceveranno più le notifiche push sulla app mobile. Sei sicuro di continuare?';
$string['registerwithmoodleorgupdate'] = 'Aggiorna la registrazione del sito';
$string['registrationconfirmed'] = 'Conferma della registrazione del sito';
$string['registrationconfirmedon'] = 'Grazie per aver registrato il sito. Le informazioni sulla registrazione saranno mantenute aggiornate dalla elaborazione pianificata \'registrazione del sito\'.';
$string['registrationinfo'] = 'Informazioni di registrazione';
$string['removefromhub'] = 'Rimuovi da Moodle.net';
$string['renewregistration'] = 'Rinnova la registrazione';
$string['resourcesnumber'] = 'Numero di risorse ({$a})';
$string['restartregistration'] = 'Riavvia la registrazione';
$string['roleassignmentsnumber'] = 'Numero di assegnazioni di ruolo ({$a})';
$string['screenshots'] = 'Schermate';
$string['screenshots_help'] = 'Le schermate saranno visualizzate nei risultati della ricerca.';
$string['search'] = 'Cerca';
$string['sendfollowinginfo'] = 'Altre informazioni';
$string['sendfollowinginfo_help'] = 'Le informazioni che seguono saranno inviate al solo scopo di ricavare delle statistiche generali e non saranno rese pubbliche.';
$string['sendingcourse'] = 'Invio del corso';
$string['sendingsize'] = 'Attendere, caricamento del file in corso ({$a->total}Mb)...';
$string['sent'] = '...completato';
$string['share'] = 'Condividi questo corso consentendo di scaricarlo';
$string['shared'] = 'Gli utenti possono scaricarlo';
$string['shareon'] = 'Carica questo corso su {$a}';
$string['sharepublication_help'] = 'Un copia del corso sarà dipsonibilesi Moodle.netr ed altre persone potranno ripristinarlo sul proprio sito.';
$string['siteadmin'] = 'Amministratore';
$string['siteadmin_help'] = 'Il nome completo dell\'amministratore del sito';
$string['sitecommnews'] = 'Newsletter Moodle';
$string['sitecommnews_help'] = 'E\' possibile sottoscrivere la newsletter Moodle. Si può cancellare la sottoscrizione in qualsiasi momento.';
$string['sitecommnewsno'] = 'No, non desidero ricevere email';
$string['sitecommnewsyes'] = 'Si, desidero ricevere la newsletter Moodle';
$string['sitecountry'] = 'Nazione';
$string['sitecountry_help'] = 'La nazionalità dove si trova l\'organizzazione o l\'istituzione';
$string['sitedesc'] = 'Descrizione';
$string['sitedesc_help'] = 'Informazioni sul come utilizzi Moodle';
$string['siteemail'] = 'Indirizzo email dell\'amministratore';
$string['siteemail_help'] = 'Devi fornire un indirizzo email per consentire all\'amministratore di contattarti in caso di necessità. L\'indirizzo non sarà usato per altri fini se non quelli da te autorizzati sotto. Si consiglia di usare un indirizzo email appartenente ad una posizione (ad esempio: sitemanager@example.com) piuttosto che appartenente ad una persona.';
$string['sitegeolocation'] = 'Coordinate';
$string['sitegeolocation_help'] = 'E\' possibile che in futuro l\'hub fornisca le coordinate geografiche dei siti. Se desideri indicare le tue coordinate, utilizza i valori di latitudine/longitudine (ad esempio -31.947884,115.871285). Googel Maps può aiutarti a trovare le tue coordinate.';
$string['sitelang'] = 'Lingua';
$string['sitelang_help'] = 'La lingua utilizzata nel tuo sito Moodle.';
$string['sitename'] = 'Nome';
$string['sitename_help'] = 'Il nome del sito. Comparirà nell\'elenco di siti solo se l\'hub lo consente.';
$string['sitephone'] = 'Telefono';
$string['sitephone_help'] = 'Il numero telefonico non sarà pubblicato. Solo gli amministratori dell\'hub potranno vederlo.';
$string['siteprivacy'] = 'Privacy';
$string['siteprivacy_help'] = 'E\' possibile scegliere se il sito apparirà nell\'elenco pubblico dei siti con o senza il link.';
$string['siteprivacylinked'] = 'Pubblica il nome del sito con un collegamento';
$string['siteprivacynotpublished'] = 'Non pubblicare questo sito';
$string['siteprivacypublished'] = 'Pubblica solo il nome del sito';
$string['siteregistrationcontact'] = 'Visualizza modulo di contatto';
$string['siteregistrationcontact_help'] = 'E\' possibile i consentire ad altre persone (autenticate tramite account) di contattarti tramite un form presente nel sito della comunità di Moodle. Tali persone non potranno mai visualizzare il tuo indirizzo email.';
$string['siteregistrationemail'] = 'Notifiche sui nuovi rilasci di Moodle, avvisi di sicurezza e altre novità importanti';
$string['siteregistrationemail_help'] = 'E\' possibile sottoscrivere una mailing list a basso volume sui nuovi rilasci di Moodle, avvisi di sicurezza e altre novità importanti. Si può cancellare la sottoscrizione in qualsiasi momento.';
$string['siteregistrationupdated'] = 'La registrazione del sito è stata aggiornata';
$string['siterelease'] = 'Release di Moodle';
$string['siterelease_help'] = 'Il numero di release di Moodle installata in questo sito.';
$string['sitereleasenum'] = 'Release di Moodle ({$a})';
$string['siteurl'] = 'URL del sito';
$string['siteurl_help'] = 'L\'URL del sito. Se l\'impostazione di privacy  consente ad altri di vedere l\'URL, allora sarà utilizzata.';
$string['siteversion'] = 'Versione di Moodle';
$string['siteversion_help'] = 'La versione di Moodle installata in questo sito.';
$string['skipregistration'] = 'Salta';
$string['status'] = 'Stato della pubblicazione';
$string['statuspublished'] = 'Pubblicato';
$string['statusunpublished'] = 'Non pubblicato';
$string['subject'] = 'Argomento';
$string['subject_help'] = 'L\'argomento principale trattato dal corso';
$string['tags'] = 'Tag';
$string['tags_help'] = 'I tag aiutano a categorizzare meglio i corsi ed a trovarli con più facilità. Puoi utilizzare parole che siano significative separandole con una virgola, come ad esempio matematica, algebra, geometria';
$string['type'] = 'Condiviso';
$string['unpublish'] = 'Termina condivisione';
$string['unpublishalladvertisedcourses'] = 'Rimuovi da Moodle.net tutti i corsi condivisi per l\'iscrizione ';
$string['unpublishalluploadedcourses'] = 'Rimuovi da Moodle.net tutti i corsi condivisi per lo scaricamento';
$string['unpublishconfirmation'] = 'Sei sicuro di rimuovere il corso "{$a->courseshortname}" dall\'hub "{$a->hubname}"?';
$string['unpublishcourse'] = 'Termina condivisione di {$a}';
$string['unregister'] = 'Rimuovi registrazione';
$string['unregisterexplained'] = 'Se il sito con URL {$a} risulta registrato, allora la registrazione sarà rimossa.';
$string['unregisterfrom'] = 'Rimuovi registrazione da {$a}';
$string['unregistrationerror'] = 'Si è verificato un errore durante la rimozione della registrazione del sito: {$a}';
$string['update'] = 'Aggiorna';
$string['updatesite'] = 'Aggiorna registrazione su {$a}';
$string['updatesiteregistration'] = 'Aggiorna la registrazione';
$string['updatestatus'] = 'Controlla adesso.';
$string['urlalreadyregistered'] = 'Il sito sembra sia già registrato, il che significa che qualcosa è andato storto. Per favore contatta l\'amministratore il quale potrà resettare la registrazione e consentire di provare di nuovo.';
$string['usedifferentemail'] = 'Usa mail alternativa';
$string['usersnumber'] = 'Numero di utenti ({$a})';
$string['wrongtoken'] = 'La registrazione non è andata a buon fine per motivi sconosciuti (la rete?) Per favore riprova.';
