<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_lp', language 'it', version '3.10'.
 *
 * @package     tool_lp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Azioni';
$string['activities'] = 'Attività';
$string['addcohorts'] = 'Aggiungi gruppo globale';
$string['addcohortstosync'] = 'Aggiungi gruppo globale alla sincronizzazione';
$string['addcompetency'] = 'Aggiungi competenza';
$string['addcoursecompetencies'] = 'Aggiungi competenza al corso';
$string['addcrossreferencedcompetency'] = 'Aggiungi competenza con riferimento incrociato';
$string['addingcompetencywillresetparentrule'] = 'L\'aggiunta di una competenza eliminerà il set di regole \'{$a}\'. Vuoi proseguire?';
$string['addnewcompetency'] = 'Aggiungi competenza';
$string['addnewcompetencyframework'] = 'Aggiungi quadro di competenze';
$string['addnewplan'] = 'Aggiungi piano di formazione';
$string['addnewtemplate'] = 'Aggiungi modello di piano di formazione';
$string['addnewuserevidence'] = 'Aggiungi attestazione';
$string['addtemplatecompetencies'] = 'Aggiungi competenze al modello di piano di formazione';
$string['aisrequired'] = '\'{$a}\' è obbligatorio';
$string['aplanswerecreated'] = 'Piani di formazione creati: {$a}.';
$string['aplanswerecreatedmoremayrequiresync'] = 'Piani di formazione creati: {$a}. Durante la prossima sincronizzazione saranno creati ulteriori piani.';
$string['assigncohorts'] = 'Assegna gruppi globali';
$string['averageproficiencyrate'] = 'Il livello medio di esperienza per i piani formativi basati su questo modello è {$a}%';
$string['cancelreviewrequest'] = 'Annulla richiesta di revisione';
$string['cannotaddrules'] = 'Non è possibile configurare questa competenza.';
$string['cannotcreateuserplanswhentemplateduedateispassed'] = 'Non è possibile creare nuovi piani di formazione. Il modello ha la data di scadenza già trascorsa oppure troppo vicina.';
$string['cannotcreateuserplanswhentemplatehidden'] = 'Non è possibile creare piani di formazione basati su un modello nascosto.';
$string['category'] = 'Categoria';
$string['chooserating'] = 'Seleziona una valutazione...';
$string['cohortssyncedtotemplate'] = 'I gruppi globali sono stati sincronizzati con il modello di piano di formazione';
$string['competenciesforframework'] = 'Competenze di {$a}';
$string['competenciesmostoftennotproficient'] = 'Competenze dei piani di formazione completati dove più frequentemente non sono stati raggiunti i livelli di esperto';
$string['competenciesmostoftennotproficientincourse'] = 'Competenze del corso dove più frequentemente non sono stati raggiunti i livelli di esperto';
$string['competencycannotbedeleted'] = 'Non è possibile eliminare la competenza \'{$a}\'';
$string['competencycreated'] = 'La competenza è stata creata';
$string['competencycrossreferencedcompetencies'] = '{$a} competenze con riferimento incrociato';
$string['competencyframework'] = 'Quadro di competenze';
$string['competencyframeworkcreated'] = 'Il quadro di competenze è stato creato.';
$string['competencyframeworkname'] = 'Nome';
$string['competencyframeworkroot'] = 'Nessun genitore (competenza di primo livello)';
$string['competencyframeworks'] = 'Quadri di competenze';
$string['competencyframeworksrepository'] = 'Deposito dei quadri di competenze';
$string['competencyframeworkupdated'] = 'Il quadro di competenze è stato aggiornato.';
$string['competencyoutcome_complete'] = 'Contrassegna come raggiunta';
$string['competencyoutcome_evidence'] = 'Allega un\'attestazione';
$string['competencyoutcome_none'] = 'Nessuna';
$string['competencyoutcome_recommend'] = 'Consiglia la competenza';
$string['competencypicker'] = 'Selettore competenze';
$string['competencyrule'] = 'Regola della competenza';
$string['competencyupdated'] = 'La competenza è stata aggiornata';
$string['completeplan'] = 'Completa il piano di formazione';
$string['completeplanconfirm'] = 'Contrassegnare il piano di formazione \'{$a}\' come completato? Se si prosegue verrà registrato il livello delle competenze di tutti gli utenti e il piano diverrà in sola lettura.';
$string['configurecoursecompetencysettings'] = 'Configurazione competenze del corso';
$string['configurescale'] = 'Configura scale';
$string['coursecompetencies'] = 'Competenze del corso';
$string['coursecompetencyratingsarenotpushedtouserplans'] = 'Le valutazioni delle competenze nel corso non si riflettono nei piani di formazione.';
$string['coursecompetencyratingsarepushedtouserplans'] = 'Le valutazione delle competenze nel corso si riflettono immediatamente nei piani di formazione.';
$string['coursecompetencyratingsquestion'] = 'E\' possibile stabilire se le valutazioni competenze nel coro si riflettono o meno nei pani di formazione.';
$string['coursesusingthiscompetency'] = 'Corsi collegati a questa competenza';
$string['coveragesummary'] = 'Sono coperte {$a->competenciescoveredcount} competenze su {$a->competenciescount} ( {$a->coveragepercentage} % )';
$string['createlearningplans'] = 'Crea piani di formazione';
$string['createplans'] = 'Crea piani di formazione';
$string['crossreferencedcompetencies'] = 'Competenze con riferimento incrociato';
$string['default'] = 'Default';
$string['deletecompetency'] = 'Eliminare la competenza \'{$a}\'?';
$string['deletecompetencyframework'] = 'Eliminare il quadro di competenze \'{$a}\'?';
$string['deletecompetencyparenthasrule'] = 'Eliminare la competenza \'{$a}\'? Sarà eliminato anche il set di regole della sua genitrice.';
$string['deleteplan'] = 'Eliminare il piano di formazione \'{$a}\'?';
$string['deleteplans'] = 'Elimina i piani di formazione';
$string['deletetemplate'] = 'Eliminare il modello di piano di formazione \'{$a}\'?';
$string['deletetemplatewithplans'] = 'Questo modello è associato a piani di formazione. Dovrai specificare come gestire i questi piani.';
$string['deletethisplan'] = 'Elimina questo piano di formazione';
$string['deletethisuserevidence'] = 'Elimina questa attestazione';
$string['deleteuserevidence'] = 'Eliminare l\'attestazione della formazione pregressa \'{$a}\'?';
$string['description'] = 'Descrizione';
$string['duedate'] = 'Data di scadenza';
$string['duedate_help'] = 'La data entro la quale completare il piano di fomazione.';
$string['editcompetency'] = 'Modifica competenza';
$string['editcompetencyframework'] = 'Modifica quadro di completenze';
$string['editplan'] = 'Modifica piano di formazione';
$string['editrating'] = 'Modifica valutazione';
$string['edittemplate'] = 'Modifica modello piano di formazione';
$string['editthisplan'] = 'Modifica questo piano di formazione';
$string['editthisuserevidence'] = 'Modifica questa attestazione';
$string['edituserevidence'] = 'Modifica attestazione';
$string['evidence'] = 'Attestazione';
$string['filterbyactivity'] = 'Filtra competenze per risorsa o attività';
$string['findcourses'] = 'Cerca corsi';
$string['frameworkcannotbedeleted'] = 'Non è possibile eliminare il quadro di competenze \'{$a}\'';
$string['hidden'] = 'Nascosto';
$string['hiddenhint'] = '(nascosto)';
$string['idnumber'] = 'Codice identificativo';
$string['inheritfromframework'] = 'Eredita dal quadro di competenze (default)';
$string['itemstoadd'] = 'Elementi da aggiungere';
$string['jumptocompetency'] = 'Vai alla competenza';
$string['jumptouser'] = 'Vai all\'utente';
$string['learningplancompetencies'] = 'Competenze del piano di formazione';
$string['learningplans'] = 'Piani di formazione';
$string['levela'] = 'Livello {$a}';
$string['linkcompetencies'] = 'Collega competenze';
$string['linkcompetency'] = 'Collega competenza';
$string['linkedcompetencies'] = 'Competenze collegate';
$string['linkedcourses'] = 'Corsi collegati';
$string['linkedcourseslist'] = 'Corsi collegati:';
$string['listcompetencyframeworkscaption'] = 'Elenco dei quadri di competenze';
$string['listofevidence'] = 'Elenco delle attestazioni';
$string['listplanscaption'] = 'Elenco dei piani di formazione';
$string['listtemplatescaption'] = 'Elenco dei modelli dei piani di formazione';
$string['loading'] = 'Caricamento in corso...';
$string['locatecompetency'] = 'Trova competenza';
$string['managecompetenciesandframeworks'] = 'Gestione competenze e quadri';
$string['modcompetencies'] = 'Competenze del corso';
$string['modcompetencies_help'] = 'Competenze del corso collegate a questa attività.';
$string['move'] = 'Sposta';
$string['movecompetency'] = 'Sposta competenza';
$string['movecompetencyafter'] = 'Sposta competenza sotto \'{$a}\'';
$string['movecompetencyframework'] = 'Sposta quadro di competenze';
$string['movecompetencytochildofselfwillresetrules'] = 'Lo spostamento della competenza rimuoverà la sua regola e l\'insieme di regole del genitore e della destinazione. Vuoi proseguire?';
$string['movecompetencywillresetrules'] = 'Lo spostamento della competenza rimuoverà l\'insieme di regole del genitore e della destinazione. Vuoi proseguire?';
$string['moveframeworkafter'] = 'Sposta il quadro di competenze dopo \'{$a}\'';
$string['movetonewparent'] = 'Riposiziona';
$string['myplans'] = 'I miei piani di formazione';
$string['nfiles'] = '{$a} file';
$string['noactivities'] = 'Nessuna attività.';
$string['nocompetencies'] = 'Questo quadro non ha competenze';
$string['nocompetenciesinactivity'] = 'Nessuna competenza è collegata a questa attività o risorsa.';
$string['nocompetenciesincourse'] = 'Questo corso non è collegato a competenze';
$string['nocompetenciesinevidence'] = 'Nessuna competenza è stata collegata a questa attestazione.';
$string['nocompetenciesinlearningplan'] = 'Nessuna competenza collegata a questo piano di formazione';
$string['nocompetenciesinlist'] = 'Nessuna competenza è stata selezionata.';
$string['nocompetenciesintemplate'] = 'Nessuna competenza è collegata a questo modello di piano di formazione.';
$string['nocompetencyframeworks'] = 'Non sono presenti quadri di competenze.';
$string['nocompetencyselected'] = 'Non è stata selezionata nessuna competenza';
$string['nocrossreferencedcompetencies'] = 'Non ci sono competenze con riferimenti incrociati a questa competenza';
$string['noevidence'] = 'Non sono presenti attestazioni.';
$string['nofiles'] = 'Non sono presenti file';
$string['nolinkedcourses'] = 'Non sono presenti corsi collegati a questa competenza';
$string['noparticipants'] = 'Non sono stati trovati partecipanti.';
$string['noplanswerecreated'] = 'Non sono stati creati piani di formazione';
$string['notemplates'] = 'Non sono ancora stati creati modelli di piani di formazione.';
$string['nourl'] = 'Non sono presenti URL';
$string['nouserevidence'] = 'Non è stata inserita nessuna attestazione della formazione pregressa.';
$string['nouserplans'] = 'Al momento non sono stati creati piani di formazione';
$string['oneplanwascreated'] = 'E\' stato creato un piano di formazione';
$string['outcome'] = 'Risultato';
$string['parentcompetency'] = 'Genitore';
$string['parentcompetency_edit'] = 'Modifica genitore';
$string['parentcompetency_help'] = 'Il genitore sotto il quale sarà inserita la competenza. Può essere un\'altra competenza oppure la radice del quadro di competenze nel caso di competenze di primo livello.';
$string['path'] = 'Percorso:';
$string['planapprove'] = 'Attiva';
$string['plancompleted'] = 'Piano di formazione completato';
$string['plancreated'] = 'Il piano è stato creato';
$string['plandescription'] = 'Descrizione';
$string['planname'] = 'Nome';
$string['plantemplate'] = 'Seleziona modello di piano di formazione';
$string['plantemplate_help'] = 'Un piano di formazione creato a partire da un modello conterrà l\'elenco di competenze  presenti nel modello. L\'aggiornamento del modello modificherà anche tutti i piani creati a partire dal modello.';
$string['planunapprove'] = 'Riporta a bozza';
$string['planupdated'] = 'Il piano di formazione è stato aggiornato';
$string['pluginname'] = 'Piani di formazione';
$string['points'] = 'Punteggio';
$string['pointsgivenfor'] = 'Punteggio dato per \'{$a}\'';
$string['privacy:metadata'] = 'Il plugin "Piani di formazione" non memorizza dati personali.';
$string['proficient'] = 'Esperto';
$string['progress'] = 'Avanzamento';
$string['rate'] = 'Valuta';
$string['ratecomment'] = 'Note dell\'attestazione';
$string['rating'] = 'Valutazione';
$string['ratingaffectsonlycourse'] = 'La valutazione della competenza aggiorna solamente la competenza in questo corso.';
$string['ratingaffectsuserplans'] = 'La valutazione della competenza aggiorna la competenza in tutti i piani di formazione.';
$string['reopenplan'] = 'Riapri questo piano di formazione';
$string['reopenplanconfirm'] = 'Vuoi riaprire il piano di formazione \'{$a}\'? Sarà eliminato lo stato delle competenze dell\'utente memorizzato al completamento del piano ed il piano tornerà ad essere attivo.';
$string['requestreview'] = 'Richiedi revisione';
$string['reviewer'] = 'Revisore';
$string['reviewstatus'] = 'Stato della revisione';
$string['savechanges'] = 'Salva modifiche';
$string['scale'] = 'Scala';
$string['scale_help'] = 'Una scala indica il livello di esperienza in una competenza. Le scale devono essere configurate come segue:

* il livello \'Default\' è il livello assegnato alla competenza quando viene raggiunta automaticamente
* i livelli \'Esperto\' sono i livelli di esperienza raggiunti in una competenza';
$string['scalevalue'] = 'Valore della scale';
$string['search'] = 'Cerca...';
$string['selectcohortstosync'] = 'Seleziona il gruppo globale da sincronizzare';
$string['selectcompetencymovetarget'] = 'Seleziona dove muovere la competenza:';
$string['selectedcompetency'] = 'Competenza selezionate';
$string['selectuserstocreateplansfor'] = 'Seleziona gli utenti per i quali creare un piano di formazione';
$string['sendallcompetenciestoreview'] = 'Invia tutte le competenze per la revisione dell\'attestazione della formazione pregressa.';
$string['sendcompetenciestoreview'] = 'Invia le competenze per la revisione';
$string['shortname'] = 'Nome';
$string['sitedefault'] = '(Default del sito)';
$string['startreview'] = 'Inizia revisione';
$string['state'] = 'Stato';
$string['status'] = 'Stato';
$string['stopreview'] = 'Termina revisione';
$string['stopsyncingcohort'] = 'Interrompi sincronizzazione gruppi globali';
$string['taxonomies'] = 'Tassonomie';
$string['taxonomy_add_behaviour'] = 'Aggiungi comportamento';
$string['taxonomy_add_competency'] = 'Aggiungi competenza';
$string['taxonomy_add_concept'] = 'Aggiungi concetto';
$string['taxonomy_add_domain'] = 'Aggiungi settore';
$string['taxonomy_add_indicator'] = 'Aggiungi indicatore';
$string['taxonomy_add_level'] = 'Aggiungi livello';
$string['taxonomy_add_outcome'] = 'Aggiungi risultato';
$string['taxonomy_add_practice'] = 'Aggiungi pratica';
$string['taxonomy_add_proficiency'] = 'Aggiungi esperienza';
$string['taxonomy_add_skill'] = 'Aggiungi abilità';
$string['taxonomy_add_value'] = 'Aggiungi valore';
$string['taxonomy_edit_behaviour'] = 'Modifica comportamento';
$string['taxonomy_edit_competency'] = 'Modifica competenza';
$string['taxonomy_edit_concept'] = 'Modifica concetto';
$string['taxonomy_edit_domain'] = 'Modifica settore';
$string['taxonomy_edit_indicator'] = 'Modifica indicatore';
$string['taxonomy_edit_level'] = 'Modifica livello';
$string['taxonomy_edit_outcome'] = 'Modifica risultato';
$string['taxonomy_edit_practice'] = 'Modifica pratica';
$string['taxonomy_edit_proficiency'] = 'Modifica esperienza';
$string['taxonomy_edit_skill'] = 'Modifica abilità';
$string['taxonomy_edit_value'] = 'Modifica valore';
$string['taxonomy_parent_behaviour'] = 'Comportamento genitore';
$string['taxonomy_parent_competency'] = 'Competenza padre';
$string['taxonomy_parent_concept'] = 'Concetto genitore';
$string['taxonomy_parent_domain'] = 'Settore genitore';
$string['taxonomy_parent_indicator'] = 'Indicatore genitore';
$string['taxonomy_parent_level'] = 'Livello genitore';
$string['taxonomy_parent_outcome'] = 'Risultato genitore';
$string['taxonomy_parent_practice'] = 'Pratica genitore';
$string['taxonomy_parent_proficiency'] = 'Esperienza genitrice';
$string['taxonomy_parent_skill'] = 'Abilità genitore';
$string['taxonomy_parent_value'] = 'Valore genitore';
$string['taxonomy_selected_behaviour'] = 'Comportamento selezionato';
$string['taxonomy_selected_competency'] = 'Competenza selezionata';
$string['taxonomy_selected_concept'] = 'Concetto selezionato';
$string['taxonomy_selected_domain'] = 'Settore selezionato';
$string['taxonomy_selected_indicator'] = 'Indicatore selezionato';
$string['taxonomy_selected_level'] = 'Livello selezionato';
$string['taxonomy_selected_outcome'] = 'Risultato selezionato';
$string['taxonomy_selected_practice'] = 'Pratica selezionata';
$string['taxonomy_selected_proficiency'] = 'Esperienza selezionata';
$string['taxonomy_selected_skill'] = 'Abilità selezionata';
$string['taxonomy_selected_value'] = 'Valore selezionato';
$string['template'] = 'Modello di piano di formazione';
$string['templatebased'] = 'Basato su modello';
$string['templatecohortnotsyncedwhileduedateispassed'] = 'I gruppi globali non saranno sincronizzati se è trascorsa la data di scadenza del modello.';
$string['templatecohortnotsyncedwhilehidden'] = 'I gruppi globali non saranno sincronizzati se il modello è nascosto.';
$string['templatecompetencies'] = 'Competenze del modello di piano di formazione';
$string['templatecreated'] = 'Il modello di piano di formazione è stato creato';
$string['templatename'] = 'Nome';
$string['templates'] = 'Modelli di piani di formazione';
$string['templateupdated'] = 'Il modello di piano di formazione è stato aggiornato';
$string['totalrequiredtocomplete'] = 'Totale da raggiungere';
$string['unlinkcompetencycourse'] = 'Sei sicuro di scollegare la competenza \'{$a}\' dal corso?';
$string['unlinkcompetencyplan'] = 'Sei sicuro di scollegare la competenza \'{$a}\' dal piano di formazione?';
$string['unlinkcompetencytemplate'] = 'Sei sicuro di scollegare la competenza \'{$a}\' dal modello di piano di formazione?';
$string['unlinkplanstemplate'] = 'Scollega i piani di formazione dal modello';
$string['unlinkplantemplate'] = 'Scollega dal modello di piano di formazione';
$string['unlinkplantemplateconfirm'] = 'Scollegare il piano di formazione \'{$a}\' dal suo modello? Le eventuali modifiche che saranno effettuate sul modello non si rifletteranno più sul piano. L\'azione di scollegamento è irreversibile.';
$string['uponcoursecompletion'] = 'Al completamento del corso:';
$string['uponcoursemodulecompletion'] = 'Al completamento dell\'attività:';
$string['usercompetencyfrozen'] = 'Il record è congelato e riflette lo stato della competenza dell\'utente al momento del completamento del piano di formazione.';
$string['userevidence'] = 'Attestazione della formazione pregressa';
$string['userevidencecreated'] = 'Creata attestazione della formazione pregressa';
$string['userevidencedescription'] = 'Descrizione';
$string['userevidencefiles'] = 'File';
$string['userevidencename'] = 'Nome';
$string['userevidencesummary'] = 'Riepilogo';
$string['userevidenceupdated'] = 'Aggiornata attestazione della formazione pregressa';
$string['userevidenceurl'] = 'URL';
$string['userevidenceurl_help'] = 'L\'URL deve cominciae con \'http://\' o \'https://\'.';
$string['viewdetails'] = 'Visualizza dettagli';
$string['visible'] = 'Visibile';
$string['visible_help'] = 'E\' possibile nascondere i quadri di competenze quando un quadro di competenze è in fase di impostazione o aggiornamento.';
$string['when'] = 'Quando';
$string['xcompetencieslinkedoutofy'] = '{$a->x} su  {$a->y} competenze collegate al corso';
$string['xcompetenciesproficientoutofy'] = '{$a->x} competenze su {$a->y} sono a livello di esperto';
$string['xcompetenciesproficientoutofyincourse'] = 'Possiedi un livello di esperto in {$a->x} competenze su {$a->y} competenze di questo corso.';
$string['xplanscompletedoutofy'] = 'Sono stati completati {$a->x} su {$a->y} piani formativi basati su questo modello';
